(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    221297,       3844]
NotebookOptionsPosition[    219629,       3787]
NotebookOutlinePosition[    220087,       3805]
CellTagsIndexPosition[    220044,       3802]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.515935836784101*^9, 3.515935838365925*^9}, 
   3.515937561541448*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "f", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "r_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"f", "[", "r", "]"}], " ", "/.", " ", 
   RowBox[{
    RowBox[{"DSolve", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"f", "''"}], "[", "r", "]"}], " ", "+", " ", 
         RowBox[{
          FractionBox["1", "r"], " ", 
          RowBox[{
           RowBox[{"f", "'"}], "[", "r", "]"}]}], " ", "+", " ", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            SuperscriptBox["k", "2"], "-", 
            FractionBox[
             SuperscriptBox["m", "2"], 
             SuperscriptBox["r", "2"]]}], ")"}], 
          RowBox[{"f", "[", "r", "]"}]}]}], " ", "\[Equal]", " ", "0"}], 
       "}"}], ",", " ", 
      RowBox[{"f", "[", "r", "]"}], ",", " ", "r"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.515934891890514*^9, 3.515935055118073*^9}, {
  3.515935207577676*^9, 3.5159352459819403`*^9}, {3.5159353078499203`*^9, 
  3.515935345269806*^9}, {3.5159356587715683`*^9, 3.515935698782748*^9}, {
  3.515935739511182*^9, 3.5159357678616667`*^9}, {3.5159358303849688`*^9, 
  3.515935849721148*^9}, {3.515937350993806*^9, 3.515937360365088*^9}, {
  3.515937439373934*^9, 3.515937439645694*^9}, {3.515937523776636*^9, 
  3.515937523881648*^9}, {3.515937557260543*^9, 3.515937564050836*^9}, {
  3.515937651046257*^9, 3.51593765396552*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"BesselJ", "[", 
    RowBox[{"m", ",", 
     RowBox[{"k", " ", "r"}]}], "]"}], " ", 
   RowBox[{"C", "[", "1", "]"}]}], "+", 
  RowBox[{
   RowBox[{"BesselY", "[", 
    RowBox[{"m", ",", 
     RowBox[{"k", " ", "r"}]}], "]"}], " ", 
   RowBox[{"C", "[", "2", "]"}]}]}]], "Output",
 CellChangeTimes->{{3.51593494167813*^9, 3.515935010343313*^9}, {
   3.515935046845716*^9, 3.515935055615152*^9}, {3.515935214866705*^9, 
   3.515935230383112*^9}, {3.515935316657545*^9, 3.51593534589323*^9}, {
   3.5159356632310133`*^9, 3.515935702344037*^9}, 3.515935740426835*^9, {
   3.515935825226184*^9, 3.515935850698823*^9}, {3.515937362608017*^9, 
   3.515937369634303*^9}, {3.515937440197308*^9, 3.515937446797824*^9}, {
   3.51593752828377*^9, 3.5159375652509203`*^9}, 3.5159376553089027`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Note que a solu\[CCedilla]\[ATilde]o acima \
n\[ATilde]o \[EAcute] a mais geral, pois falta a soma em m.",
 FontSize->14]], "Text",
 CellChangeTimes->{{3.515937994347074*^9, 3.515938024208976*^9}, {
  3.5159388769714537`*^9, 3.5159388797534943`*^9}, {3.515938931767829*^9, 
  3.515939007606213*^9}}],

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"BesselJ", "[", 
      RowBox[{"0", ",", "x"}], "]"}], ",", " ", 
     RowBox[{"BesselJ", "[", 
      RowBox[{"1", ",", "x"}], "]"}], ",", " ", 
     RowBox[{"BesselJ", "[", 
      RowBox[{"2", ",", "x"}], "]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"BesselJ", "[", 
      RowBox[{"0", ",", "x"}], "]"}], ",", " ", 
     RowBox[{"BesselJ", "[", 
      RowBox[{"1", ",", "x"}], "]"}], ",", " ", 
     RowBox[{"BesselJ", "[", 
      RowBox[{"2", ",", "x"}], "]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.515938249029233*^9, 3.515938250170517*^9}, {
  3.515938450210012*^9, 3.515938553147539*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k41F/0x2Vfx77OWEekImtp4V4p0lelsoWUNUUbkZSyJZVUSEhlKUIo
O8m99uxmxjbJki37kDUtfvN7nt/vr3lez72fzznnfc65n895nvkoOl8+4cbK
wsJixsbC8r+/gT+O/NzYIONCEBpNDWhH4zcllvv+kLFoDev2uavt6KjQ4GrJ
LzIO6uXvKPdoRwq7r/y9vEjG10VLzp6zakfVD6K5h8bJWCdj+yxhWzvaJm/P
VzFCxpvqI+QK5dtRbAGZED/E5EfDiFesHbl9KxS1+ErGrqyPYlp+tyFujR45
3Mpc5ym6/KahDV2tfq2Y1MRcHyng7ylrQ1+tPZT9G8jYWkU971N2G8q+80tN
s4qMs1wfnH4R1YaOUoh6yYVknG1WsFZs0YZir539L+gFGYvzjjn51beiv9xq
Rx3iyVjuGuVYV0Ercn+5YKH/jIyPdn34+yO5Fe2qD7GejyJji/pxRbWAVvRV
8q3T2RAyZmHrviqn1ooUPk1eh+fJ+HC6a/2Kfwu6fyw/gOROxlKVK3vTnFrQ
z5GAwDVnMra8Sp7kONyCavj5Qz84kPGhP6Upc9ItyN1RI0rBgoxj29RKTxQ3
o+xNPm9YdpFx6duWnU+/NyH9k1mcCTpkvPO9NThd04Tq33z30NIk44u/a626
3zShIVMLdWc1Mr6Hozo63JuQRJR6cQ2RjHHDLS3GeCMKkZloCGch49s2O89I
9H5Btjqnp/mblDDHsY0Qt6B6NB4We+RtvRI2FF/O8batRz7dzXkGNUpYZuk1
ZZdmPYq6sefapQol/Mt7JGl6oA7VIMm/7blKOPDVjwz23XVIw5xKiIlRwhrK
AYF2QzWIw81UW/q0EvaaTP+Q9w8jqqOWzfQpJXyt2m1fLQWjV7bEW5+tlbCf
3sFb6W8w2mnOqHOyUMLpC19Ku8wwctd5firLWAlrDp807yIj9GXTj6C9W5Xw
Dd2GPfHaFSjyVXj76VVF7LL/yOlZwWIk2lvnlfpUEUu/z+YfXk9BJ2oSXdSa
FLAwj+3WQsF8oNw5OtBQr4DnRiuGUFg+WBnVsHOvUcCTn/eC3F/5IIGzxiKt
QgGfGKUWq48UgCGzaQPZPAXsgm+PRRcWgYsde6WEYxXwMc1KO8qxMhDR/61l
7bQCdnC/GRW8AwO7OZVDz+0U8NSxjJw5dwy2b1yp0bNRwJ6qF8/ov8KgXYGj
3NtCAXfqLs458lcBCVf1jJn9CjhYfs/6+HgVSJsKDB5SVcBt0d4JVrE14CbD
wOvJiDwmmcX8Z9VSD5Kcdk3AfnkcUFMs2rZeDypomq4L3fJY2ouXLqHWAP6V
kB1ONMlj/Rj6ZYm7DSAkiMdc7KM8Hl8c8cZ7voAHwl3b4m/LY9MjsbuskxpB
oo7X9GtpebzNKSjruF4L+PTW7ZyFqDzmNDqROOLQAr5JnhlhEZDHysYlSzvD
WoDcn+N9TizyOOV+jp4CtQWk1u5qJv+Qw16eKqSFC60g04otO6NQDsfoGHfu
eNIGSq8nXsg7JofLPx6x236yAyi5Xn3be0gO77/AUrjg0gEeWRwa2rRfDl9u
KZl4cK0DOKutWFnqymEXieU/u551AL6+40a/pJgcXPjSr7MDOBrySBkPy+Lf
hs/TrA5TwJetQye8+mTx31LlZENbCtCWLHn0rFMW98wZiq65UQDXvCvbRL0s
VuY5GdsXRAEfUvBcZLYsvn/8/eszhRTAxuFf131NFp+8p+iuLUIFlxaOsrBc
ksWdikKH+GWpoLd/8161c7K46FJBcYEqFbwvpn24eUoWfzU+9fTCPiqw9tiR
pGAoi11V5Ct8XKgAW3L2mO2SxaEB4kFFXlSw1ahf2EdTFqOm4cgaXyrYkH54
r05JFu8XVp40vkcF75rHvS9wyWIJ1+NplAwqECn9nBPDIouX56xSruZRQeCb
2ImKXyTckxxS/62YCk4E7ncUnCHhW1l9G6J1VFBxXjpBf4yEdXaqUwebqUDF
ep7mNMDcv/+nqR+VCn5rvDIr7CDhk3tAMusgFbgTfcP6G0l4IMrp4NooFXRw
mSPOGhKellIXLZ2igjdDv3RPFZHwOU+VwmfLVEBo7bgckkvCsbLeRwvWqeBG
WUZWdgYJdxWkvU7coIKj0VYK/xJIOOOf/u86bhoI0BY0M40hYcfjIm4r/DSQ
Tv1y9UkkCY9I5Ej+FKIBqndIIv0uCQ8HpvwuFaOBfyL7apTukPCfI8Lrh6Vo
YGvB8rSnP3Pd+N2fDCINWJ/MEyu6SsI17kmz7XI0kBOj5G7qSsIuHWomQco0
0KvzLerJaRIOSR4L41alAfbOZyV0axJ2sjlw1l6NBjSvHRtSsiDhDx66df7b
aMBBjIfHy4ypX5hmyll1GogorNYq2k/CL8bBsMgOGii0vGX3by8JR6es+D3W
pIGhJb1QUz0S5pv2PdqtRQP8zxjZTzSYert52f7QpgF9vcxOuioJ//aQuFut
QwOuXc5/lRRJGBw2rDunSwNPfEkqXjIkHJC8j7eHyRXi3UeLREn4XcTaQSE9
Gpgoenz9Hz8J90/9uCDKZDFrs2RTThIOLxP0GmLuhyusjU82iLhKm93gOpM9
4yoW6GtEbC0/Selh2ovb6SdD/knECQRveVYmV3fvMPaaJuKamGGZFaa/c36T
nkWjRPz8DqG8gBmPjGRa7L9+It4jY7e4hxmvSYnDZ9MeIh6wK//8kKmHt43E
+JMOIn5NLBJKZ+r1arWd8LWRiFuPO43eZ+rZ9Pz+LnINEacantPaxdR7ZZfx
Wa8KIv6RwrKQw8yHUu+fiKIiIjaaXiPNKdLAUf/ij/9yiXjhXE7eKjN/AVJX
vpq+I+KzlwXeNDHzm16qxvY0hYi/xiQuuzPzT7Ud2fY1kYh/1XkktzDrQy3B
OtDrERFfY11eWmTWk+VuofSicCJuMy1NKGLWWxC9se3fHSKOcGx4BNmZ9SBt
oPDUm4jhpPLZfGa9RiSSa4psiPj4o1eFHGNUULinf/qfBRGL6dzqFmb2w9DX
OLFDh4n4AvupYz96qUCfyOv+dR8Rv9Qetpxj9tPEi3nuDUUidquy33WR2Y9i
+7K0DhGJmDJ+7Fkts1/hNxe7p2JELGG54jf2mgriST3ZZC4i7u0pGQ99TAWm
Lz8fPTQjg0O5FEN0mefB/KNvf9jHZfCbe6tFN5nnReLt31lVgzJ4w/drQ4wd
Fcyc2c21lyaDa2nFeTsPUUG0UhFSL5fB/93f1HZIkQr2iXZenCqQwfO7z6hL
SVLBGNsiMSNHBh+bkW4q5Wf6P6bpr5Aig3XGMhYvrlLAQMZ7TdEIGcxGr83I
bKKAiPjmgfZgGXzg27PH7IgCtO5PRUbelMH19RqaWgUUEHZhyyTHZRkcVo+/
byRSwFb1NylrVjK4nCbD4+tBAX75L0QGyEz/jibPtK93AIW0cpwoK4NbV7YG
HpvpAI0x9Es2ksz9K9uFU/s7AMlXsrmDVwZfIF99i1EHqN4VE1qzII0nzQgH
xoM7AOHzg6V3SBofb//e2fW7HaQ33Oj2sZfGLJe5nU5lt4IEbT/jTEtpbF7Q
/2ZLUCuIfOn9YeCINA7Xu2nw3LIVePt4PjCD0rg9K2D+5J8WYCB/2lB+szQe
PGuta23aAjr9YHrTnBQ2+av7pLe5CbCqcPkphkhh1qKfzUNPG8DyE7YR65tS
uKxQSc7TvgFM/N44FnlNCktFKC6nKjeANsqa2qq7FAbNvIayxfUgIXCqv+U/
KRwmptZ8uKsOaHa1HvQXl8LaSacebeKoBY5hseLt7yTxqmdyT6s6Bm1ghcs/
VRJz/qam54wiAH7brCskSeK6UPuIYxcRUPAmDno/lsSHDH7KmwZWguEzqe8k
/CTx5kfEe0rxFcB974e9jsaSuFVV47ZveSm49LPZabZfAqPAm9s3l30At8+y
5fKJSuAGFvfC2kCIWNTlkfFdMSzjlN4UvK0K3ZIwcrx7m8mMJ+9zrlWh1Q3n
v/XXxbCmWQEL/lyF5qjpew9fEMM/vp+pjD1Wjfr8NUotjonhCymWX35crUHF
tQYfT0uLYWn4U+D2hzp00cEh7XqOKG69nZeLBZvQxMHb+8vSRbGOflzzFssm
5Loj+fv6a1FM68kKPR3fhOxYR+VvR4viho97nqspNKND7zyTwq6LYolIkvRO
9RakvBTw7KmRKBb6cGTt8j7m+/vDhHvZXSL4187TPetiFESrU3h/tl0E//Ba
GtPSoqCWjYwO8UYR/Pb6KM30CAVV+hRLB1WI4Gf5XFKCdyko1Z6WbZnGvH7Q
vJN1kYIubBPo+HtFBCeaP3Hf94WKXNxil/IviGD/2uxIg2EqcnhNlPZwFcHc
I200qT9UdFR0qzPVRgTffx390mEHDWn/NllKNxTBNxTeSArH0tDvpiApC34R
PKSnBOesOtESO7cBB6cIph26bHv5YieaM3zsVL4hjBNy+YTrwzrRUP7LLOVF
Yewo7GO+mN+JahPL9/2iC2Oj/DaHgwJdKPLC0tnUDCZ/qHaKLOtCd9/cvGuT
IozVdEovm7Z1odsDrFn8L4Sxpq/tGG24C105IbzoFyWMjx4xYj/L140s92jc
/c9XGEeJ3uUztOtGJF6PzKX9wlhPbkT961w3cqxsiVTaJ4zhc/JubtYelOKt
dcVCTxgHvUqdXBfrQSp96zvfqwrj/27J8Kvv6UE73j+qdeEXxjHbyDsqgnuQ
99mfGU85hLGtM3E3V0wPKhSzeYj+CWH1nPF4sTc9SD9Q4QRxQQi3Xv6z17eu
B+0/WjBI7RLCl33K7U04elEYq1QNS7sQttQ+4JAk1osaim+la3wRwkLFF8Py
yb3IXN7k4oNyIWxj+clQzqgXWc/3rhu9FsLND7/Iz/j3ovg3BgOX44VwaDNB
bl94L+qzTa16+VQIG9VH6h+O6UVnqzwjfoUK4adblBtev+9F56P/iX/0EMI/
LIMfqX3rRe9NXH4NOAnhtLwT711+9KK59YZv/PZCeL3FgMXuZy/ydnma5nFE
CDuk/XAM4KKjQsmV8DgTIRz+d3QlTZiOVpvtLtQCIRxcFDAQQaSjW7rKWgra
QljqTdDnUA06qpyIEDu6TQgfzvltkrCLjja9nF29qSyE5zhVDpyHdBTOUVLZ
IyGEew4cq911nI7kcmLi5VYF8Z/gDrX7l+koTfz0mYBJQUyadUr08qOjLbdV
VLr7BLHkoOEodyAdaR0rK3iEBbHrYth+z/t0VFwSEjCZL4hRcs+q5mM62qNg
bnTwrSCeFTv8JTeWjg4sDLT9uS+IU6qd2aiv6Kjx1LtntrcEsVaugNj1NDo6
Wn3VofCSID4yPPyQlkFHtK17yUJOgrjgYzD4kU1HtjHsU54nBXHYix3s+Xl0
1P+79UPDQUGc3tmbp1NAR86uz6+T9QXxo3Yhaa9iOhpvOWt4Z6sgzqwWkbQv
oyNPva0cfSRBTN9eHcxSQUfeHGUZfoKCeJrXhnK8ko4CukwPi7Ay/XU5P2uP
6SjkbfdMzhIBD058/yhXTUcPfN0em/0gMOvH9HdCDR1FH1zSGqMTcNd1lN5a
S0eJ4qGdQS0EvH6NEF1WR0epY8LXSYiAnVziX5yup6OsomTp0o8EHK3klFrG
5Py7OypOviHgv6P84a1MLreqdGTEEbBP4pBKApOrNx/Z9PA+AW8+Ve1GYnLT
cl+ayi0C3l23W9mGeX9q3QWT6ksEXOp35YAZ0/7XZ78mTjsRsIqjduZPpr/D
bhEPf50k4Jeqc3onq+hoUk9S45kJATskFbVdQHQ0z5HeobmbgBGroe3uz3S0
1qXr07KNgIUDh0oqy+mIJb1G3EOOgE3cE2nrJXTE7XeilE2YgKdzBKJnC+lI
yOS73Ws2Au7TCv4a95GOpCSu/N2zIoBZJL/HruQw66X40X7vPgHcw3aSlf6W
jjTDSWMCbQI4BwVE2KfQkb519r1MLIBNpstVYpPo6NDKl5ahtwJ4cxfdVjWa
jizqbS7fihfAArEcdcGRzPzHjQtLPRTA/06P/noaTkfndrLbHLsigDNtIn1p
N+joEmfMrylnAazqO5LA7kNHft2KSeFWAriNk3f/tCez3v3A9897BPCbP8pD
vQ50FGXSFnpKXQC7iC+UDlrSUZzEaZVleQEcE7mv74U5HaUXB3hu5xDA1/uP
NerspaPccB7Cl1V+nGlsFCiozax36/gPLlP8uOkZx3/JW+iofqVoObGdH2cp
FfB9F6OjsZ0Ld3gS+bGW9sD2gcleNMMZpPQ2kh+rBa0UOQ30oqVuQh28w4/v
OL6XTqT2Ivbr23n9XfnxST95R7XyXqRcci52XIMfN0bDwKq7vchl18C7mho+
PCLg7thD6EXu73ZZm5Tw4YAuG8eqjR50QfopW2MWH97ybpX9wnwPuvLb2LHt
KR/2e/Lr1GpHD7qFMkXpZ/iw56fFRtbHPSjW1Pf23G9eHFnckzXyrxs9L23b
dpXBi2k2HX6fprtRotoW+uIwL+Y6t+faid5ulMzXp/OrkRerDajoV37oRjnt
cJItnhcfDH/jHeXYjept+C2ldXmxgd35LvncLtT4xW1Tkiov9gmvW1uI60It
u1GuHJEXP71w0SHsTheiEr15lFl5cd261Z6pY11ocLCnUqODBzed0airmO1E
a+fS1A548eCjb2XOR8t2oq3+ezYuveHGn7x3KtQdpSLcf3TrSBw3FucNPKOl
TkXWxi5WNve5cchD5zlrPioKIURmg0vc+L2w4Ke2egqiv+m3EdLnxvJLsn5+
eygoghL04WMzF75PeNZHE+tA41sbnJZ+cmJoQdqeqdGMbj3pi/QY48SXeveM
vfvahERWGCXfejixtoVWg1p4EzKskiLUVXBiuaI76h/7GtEzmwvlz8I58S4Z
q6GxoC/oQJiA6C4ZTsx6s6jNrbAOpfSfrL1hxIHtPgZQZu4hpD2qvd6py4Hb
HLQPZbZXotopYU3NLRz4a5ZqYZZEJRpfbX8xTuDAnMNDQ0GpFWiriLnPyW/s
OOfeAdnEj2Uo3+SAkvp1diyRzpgLzi1AtXm6QUPv2bAv7zkZudwk9CNYfJ+p
FCvmzhHa1Ha3AJQ/23Jwwvov+mRyjfIrqBNoTtKXdrxcQXviYkvVJr6Da/Pq
apJhK+j17UfCvmzDoHQ1+PS/CyuobXR3YL7cMDDi3Frfor+Ceur+NLJaDYMT
5IDn5zuXUYG86PQiHga+p2X2pPEto0smnzbPPRsB5RS7OxIBi2jAWefGivYY
+NebW/D37CIynK9OUTUfA/uHWCdGTRdRxWur1QNuY6B5LsuiQHwR7fY+f834
+Rj4xvdb0eLjT+RtPdx4eH0MbBx8UXt/YgE5ed6at68YBwfK+3j+Ws8jky3v
ttnumAC5WW93N+ydR8LaFnovTCeA1IvL558qzCOdKLd4fGYCdK9yRv/XyUAd
EdVJHx9PgM03rYVers8h7UkSj+rcBKgOXuaHprOIh/Lomc7bSfAnSoczfGgS
cUy7bw5ZnwIdlxvcZLImUejrlcMfCdMgzcK+LtdnEo2VeXRXKE2DwyKhYT2c
k2iL65y3x+FpkPCMyqqmPoE+7PomJxA/DXYmXd1ovjGOGv4TVvTYPgOuZOat
CYuOoKoC/Y2T+rNAk3ApdP/QMHp/fjbks8ksWPDeTvDJGUb7ThNpbFazwHtf
JrnTdBj9AIUXVa7OAt/21KNxt76jueV/2ThjFixObTPTaxlEM+4ft+gQ5sC1
wneOce6DaHaT0KXTMnNgJXDztVWWQVS0fn7BWWUOrAnJvy7TG0BZYsU2GwZz
4M9OkWWD199Q+kXb3Tc95wBn6FqyiTfznLtZNeWF5sA9c9/iDH46unvFnMeo
cQ5wS/xs5s7oRWt7+UgM6hzgzZxeaerrQUbRDl29Y3NAsH3A/NjBbuRy+EHm
EA8DPIm3d/4w2IWay//cCBFhABHn3uvCAV0o2c+p8K8MA4gtU1JpuZ0orsxQ
NWgbA0gR69ZspGiIP23YuuAwAySMGhHK8qloyDy8Xu4EA8jkVpJljlBRHyfL
FpdTDCBrVHr0WzAFyZf03vc7xwDGbdZmVd3tSMb4l119MAOYOFlcC+VrRwuH
Nk+u3mOAQ0tmrw/CNlRw8zIbaxQDmMsYLDdmtqCHkD3vdQIDWLuTU6i3GpFW
IU/RRi4DPLjqExFd9AX5thXO9BUwwOdbNZdPzDWg6qmoyaelDKAc42JIPVOP
arX7hB5WMYDtq4LN0fF16NIDlm1tdQzwMJNN4ASlFv1x+DQ51cgAP1FaH2V/
DXLZa7XrI4UBVJoXq5/erEafL4uV2nUxwKlu46zjhcw5KVKtqr+XAfDMiD9l
M0ZpNeInrwwywATjHFb6XImONf9uvzPMAMc4uR+nanxG/LlWnz3GGEBO59D2
VOFydH8prLN+igHumk2sK4aWIqnIhKW9swzmPB/RmLJUjFgDkq8+YDDASb8t
8YruRcgDeZjmLzBAeeQX95SeAnQnjsu7YJEBFNM89BTN8pF/QO/so2UGiCjj
Zk8p/4D6NAJLjFYZYOD18bdGtrnIqr6/uW2NAXJanu432puN1t9t2aK3zgA3
f1EGodw7NJtAbbz2mwHMVEQC4aa36GFFXO6jPwwgefKEDBxNQRvxfp13/jJA
84by5TtRL9EhhfLd//1jAI9TbzNvWz5HOXmMbwwmsxdsHg2UeYo+is5UXNxg
AChtbrCO7yLXB029tUyej09wXUjwRrvrZnYsM/kWa2ydif4pYDK1XvWPyRqJ
Lg1iO++A2diRqO9MHpD+OMcnGAm4uvviXjL5pE5vRbhRLAjQOfNVm8nFdJuQ
ezcTwc6MHXYpTPsCeJpca5cMSl5aSU4y/QUx2eG119PA7KK8KC+Tr7p7TtbG
poPoJfIxdmZ8qbu3mdd9zAR/LQ1ae5h6dPJP59a1vQeuWlGPw34xAOdQlnD9
dB4I574Tz8vUL+mU3h6XsI+AWlw5dX6FAfSMn3mOiBSAv1f2309dYoC27ctJ
LimFgKvy4PXCnwzAwlK04VJZAm4mS1m4zjH7ZVJMa9S8DAykVO5nnWEAbdo1
Z9e+crDn35PYG5MM4JquW+e69hnkYU+PpREG+Ps4dmU0HIGz8zeXVoeY+u9b
j8l/gMGvXw2Lnf3M/Sp2ddrS1YCRvNmF2MMAmkTeAe+hahCoeHkwjMa8XrB8
JT+jBuSruf5oaGeAuF/SW3R21oGNdVz0tYEBGlroD3ROfgEH4+OIusXMfPp/
bbDf1gjc+eW5Nn1kAG7lPvYwtiZgHPRqPTmbAQ7f/Ha7s6AZ3HXpVbVLZoAW
tUFvX7F28Fnl3lI+s3+9ugbzXs60A9s4Xz9pZn+Hwysrzs4dwM630v1kAAOo
zlzRebiHAroa37QYeTHtGXvn9E1RQVCymx3vUQbQT/jZzLCmgbIajV8CJkz7
DO8pthoa6He7ETZmwACZiT6q2190AmWlt+lC6gwwtXAt5dZ/3cA/3lzqFPM8
80q+/kz2PR0EGtTSa8rmwL6V1QItqa8gVD1hl2DeHOA396ceDPsKDpOO1e54
MwdyVv0FLzn0gROZdxvmH82BuaMB9yv5+0HPvn9ivmfmQOntysq8nUPA1zht
IWl9FiRn/mst8xoCXpvshk1mZ0FEp2F/TeoQ6L2s9rphcBbYbkW/ewjfwVSv
9/yR2lnwqwvps/z4Ds5SjbZffTgL9qhX5Vs8HwEWuldWtovMAr3O7rjKxhEg
fo/N2JmN+by5OROw/c8IMLv06Izv0gxQaZQ05nYaBTI2dtf1umeAqNslGto6
BqqijHcpxM+AmSTikkblOGDpZr1YJj4DXvP76QmMTYJx7r9J1LUpkFjwUPqm
5BQ4o7Em+GdsCsTZpfydMJsCbWPVe7loUyDyXUtdbe4UoMl9Nat5PwX8D5Ct
b/lPg/rWswrdjlPgxK0Ov2m+WbBNGp4L/zwJWP3Ev7lKz4Mtquunpd0ngN3Z
LGqp7jyoEy/k+35kAuQfBo38FvNgoC+w5oHeBHCWP19cGD4Pnn/cRb7Lznye
f6l4wr40DzT/ml4ipvwAoUTXg2/aFkBwSZ75385xwF6VnzsSugjelXZflFEb
A1z8FsHOcysgeM/sWuDj7yB0qNvYO+0vmNVniHe30cCHF+EWt39ugk4h792t
ScWgWTT8hyALK9y70MGzSaMIjD+8eztFgBV2BcrtVYKFgHQr7H3tFlZoXGLo
2+6WDyIcQrj5zrDCGs/j5wmXcsBZ2dv4eTMr9D/8XvVr40sg9NpX8+MbNqj1
ss4wKTERbZP0bdifzwZXlJ7Z6/K9QiaPrzl2IjYoJiC8LbIiGd264xO5+pUN
mqa17rRSeYMmzlydMBBmh5KnnQ6QJ7MQVriY3BTIDp1bczJuiRWiy6muQqPW
HNA+6G3ztjMYRd1ISIpy4YCid9Bx/3KMci3atuy+wgEvdsElV/EqNPdvl1HU
fQ74LsrNmdRUhbzs+bz1Kzigz87mgSWNGnRBLJ8WqcgJtZRGhHrG6pB7+Eac
3gwn1Jfulhpjb0bhp3XJQ2uc8FV7fIj+yWaUrns+7wEHF3xiwu1ASmlGY8PU
hkE5Ltisn5Ues7cFuYL0tfvHueB7rfNtup6tyHnN3G6gmAt+JvHtHi9sR44X
EmXvBXNDW0q+/IdVCvpN52lbeMQNtfM5VwYlqCje7MZth0RuGPrqZEinHhVR
ttgOahVww7Fv8Vv5fKjowA/xlG+j3HB7r0xX1hQVqbk+VdY+xAPFVKfY4tpo
qJ7G0pVkyQOpLFqSm6ZoyNn4yl0uJx44XPulXYOjEyUpHRv/doMH6oSMfKbs
6USE7/zv7mXzwHP6e8O00zrR0umIbf0EXjga/ljAzKMLPWld7TMl8sKnbhGb
qMx5R93gXGS+Ki/k4TLkJj3vQu4kk9l7kBc2vcpZ/1nbhehf2fK0vXmhc8MJ
syzZblRpc0c7oosXqhTpfdeo6Ub2DXPDP7/zQg7tbf/h7m60ttMx5vQcLzzs
YlckPNWNtCQMlrS5+GCHjavNkmAPetO5XtSvzwdF0uzvl9j2oPvH/XbrJPHB
fUa2nOoDPSi6ZavX+0w+OL7r4CEeRg9KMh18tbmED4YJnQ9NYM6THwwOsUtR
+eDipebWLvle1Ksm0/6Hix9u1zfX++zQi4bftG3yE+eH0dynK/U9mfOtfKgu
Q4kfhoUUkj1u9CIWiZmE7wb8sFnnT/BwbC/awlrpWu/DDzVz9mQf/NKLtAO9
n4NgfrijeWbH2c5etG9Npak0ih+OvbuVrDHUiyzmHu/IzmTeb/s2ux8rvcju
/AFn5RJ+SEm4nUfZREeuo2uxL2v5YfG6FM8V5nvp9a9O648H+WGVhOLkFwU6
CrKSUOeZ5YfJO02CQ7fS0YOOpjMh6/zwULaC0U8dOnpVr1N3TVwAJoXPO88c
ZM7v+RxPTv0nALeEKYdYutNRh3p5NdVWACbbHU3/eJGOvr67tPyfuwBcEBg9
VXONjuZe9dgZBgtAXCvzgT2EjtakIx+VRAnA72kd13Qj6Ij1GcSaSQIw+h5R
QDqKjiQeZm4mlwhAG0UO9k0JdKTA6WibVCsAOSxJD9hf0dHWYJGH4lQByDtR
qv05lY50/9R/jhoUgCSasei2DDoyvH5znmtWAP5d6jA6mk1Hh37uIAevC8D8
GrkulTw6OnFx1GqdiwCVV56NFubTkcNEfISPOAF+224WsVZER24uRz7NKBHg
y4Sl3oVSOro0sGnOTZMASW//MpI/0ZH/qWKFQQMCNInx/sFRSUchnRdO2v5H
gA2beb8qYDqKPCYfTrElwP0G5JGFKjqKa6KVHnYnwCb/WrkbNXSUfDBiusaH
APtpLzKLa+koC++TMwgmQLz/X3JWHR0V7l2wKI4iwHNHfihZ1dNRZfHb0B1J
BIjerR0pZvIXLbvid5kE6NN2w6iNydT3hEnFEgIUjbGRfcnkb6o1xBe1BMjy
icxKZvJ46vWjYlQCtH0kJnyWef952e3BjwYJMMWN3cuSaX89fqiAc5YA1Q5c
1WNh+scu9mz8zjoBWjvceuLC9F9k7jZBhEsQbiSrOaYgOlL84rHzjaggTDDi
tk/+TEeaqSccdyoIwi1f5d6eZepjeGtf+JftglDNYc5umKnfEWuVXLvdgtCi
7OqLzcVMvTWFumcOCsL9j2TDtxbQ0Y3Rkc3CZwSh5RH5rzfe01FEZeuRNE9B
ePb9p7Dad0z94kt89fwFYUkhvwPlDVMf84d1p54KQgWTUCntJDqqVvGdnX4p
CO8k5e4Pf05HFJYz4rezBGH5zQTyy2hm/RVqu6XWCMJFCVq8KLPe/kaRHul2
CMKnh/t8fZj1yH+es6j+myB8qSP+Iu4WHanJfmWfXhaEeXKJlqpX6Cjpt1Oc
4SYheEPaRO/ZeTpKm7DOusclBC0WRlfqnekovxpSpcWEYMR8YbmfJR2V5emN
O8sIwcyF7/zL5nSEk7auZysIQZb8tcFdzP5p9xNTMlQXgkGcVTl8enQ0s3Xi
qrOJEHSpCAyZF6ajJcn+u9nmQnDuv0Sf59x09JudmrB0Qghm/anbw77Ri3gH
P1WFnxGCiCL3b8d0L1KNeSyc7S8EP+U/sezCvUgjKGzz0m0hKHWJPpdX1It2
Xryx2+CuENRe/dF+PKsXHTB1cWp/yry+KVdlJroXOf/e+XExSwjeIXsFBTn1
ovMT2+r2fRSC/5FuZyRa9qIrXQr0uyVCcPuPguRA0150J493k1StEDR7Ptf9
ansvSnIZsNjXLwRVB5I4LZd6UE/z3fkwQWF4P93avvRGD4o1fHnQSkIYltwv
uSPl0YNOfCxM3CwrDHUUlpr3WvegtriRA/VbhaGIxb5NrVo9qN7JKIHLRBjK
aXVtKI53o+LVP0YPbgnD2ZadC73G3ejaBbHndqHC8BD/u5UojW6k3b9tZusD
YVhwr26BX7ob5VbbxTU/Z64bswk4z3ah9EelU/wFwpA6/ablRkwXiiNfi3k8
KQxdvx2+/66rE1nGPZw4My8MN73saWL/3IlEeNIMNFeFoVl77AGNN50oao7y
o4NdBH6/0w2mrnai8LId+0QURCDxzhCHEF8n8js2PRprLQKXz9lHO+nSkNVN
552JNSKw53Sl91s3Cop7Kca52igCo867pziYUVA3qu862SECbZ+Tcxa2U5A1
+zZfgX4RWFuWnlS82IFsHy0WBK2IQC/46X3hnQ5k9zpM65yaKHzi2nL9Kbkd
na1J3677WBQ6FMQ6qxg1Iy++aaU2OzH4In6t+/pKNZLPro/jnBKHbEU/X7Ly
P0KWr0vLmubFocG9zJ7h8xHoQUzWt6hVcdgZFEWZ+hKKlm5GKUlySMCNrqS7
puK+qMncOldVQQKuTwYt5N67DPzmxuoOWUvA38ZvPNX040CrFsfyg2oJeEV8
ye42Ww5gVVmVPNYoASPX4u+Mk3KBvszkHtEOCWjY7sP+Vi8PpLK2Br3ol4At
5WKTkfkfgD8tlv/9mgSzHxg1jf35QNlXWblVQxKmPkYm25WYc1mp8UnBF5Kw
LvaGnfIpBLQdOubPpEjCtZdOeqQOBKY2HKI+ZEhC2xKeuyfIGNiZ+jUeL5SE
pC25bdoJGOzpfgdiWyUhDb0+YhxSBdYWBbZLs0jBAvaowZ1mNcBvRy872U0K
Kh8WJZIz6oEGzTXVx1MKFhqc9Kj+Wg/G/RZA7VUp+PzW8iUioQFYVfLedLst
BVNp7RtrPg1A94jBQsZzKaj1QLnSet8XsHghtX97kxQ0tbVPMUaN4Eq6V/HO
HdKQahmWbfywBQy0E58RdkrDJxm7Jr+VtoAjv5p8xvdJww8aadXi4y1gq7ma
Vtxhafgz4lauK2gFowtj2ctu0lD0wHcfr9lWYGNwJqUwSRpe3x/W1b6zHdS7
E4Ii06SZ8T1Q0XNsB7pPPju6ZknDV/r82rp324HQCJEkVioNO3keq/2jtIOm
iN44H5o09KuKtXPQ6QCGnccjtXlloPWxkLD9lR3g/V8WT15hGSh9XCD5Q1sH
IKp+MBuWlIG7LrAaTQ50gLUbBK7ozTIwJOh+dNm/DpAv3xy8AGWgoImkCG0v
BSiYBZxtNJWBXUcLfz49TAGPvdVAylEZKCZ6+5zMKQrwqrv3x8JBBipeKkm+
50sBmz0PXP9wXQaebTkb0JFNAbGxi1YRt2WgXFGOAr2UAlgrU3XP3pWBJv2P
nmbVUcCA0KafgjEycOG+YEDGAAXEF3/2upwrA/+eOyDDRaACziGv/0yLZGDw
kfXak9JU4MtD2ipfIQN56E/iPZSp4IRDwI+2RhkosOrhO7WbCvhZdzlrjDG5
TMrkiDMVlF1nOzk+LQMnjDI8cjypwH223fjVTxloyuZm3HONCnCvx2YCCxEW
Rgov3gunAp+8xIlZGSLcp71f0iGDChQ2n6O/VSTC68KHadx5VNCSqNN0egsR
5gtN/7pdTAUq4S3ZrXpEKFK117Ohlgq+Ovy7lGNBhAXtAfu+DFDBPWrTGTcb
IqyteJGBRqlA99BzC1lHIlxNX7EMYs7hUTqa2o88ibDkmObF08tUsDfzj9JB
byKsvDrTeWOdCibkGkX/+hNht+xL/zMbVGDE67zsFU6Ez/1/+oRz08DcHY1x
5UdESEoXbW3gp4HE5fXubzFE6C6l5EYVogFTz4aG2EQi1K0zN0wXo4GloZhS
8xQipPZb2RtL0UCK9dlM9ndEqJoejTKJNHC0ZXtiRS4RHj8+fYkuRwPvSupu
bq8gwoGaS1WxyjRgpR7tNVpNhA4SppcVVGmANc3xdFIjEdbzxgX6qtFAntS2
o5YdRFgxI78Y87//54paNeTvIUKviT09N9VpgIe9dkdtPxHO9LRpqe+ggeIb
TxRujRLhZ0ErvneaNODMcBDWnSbCFrVerxktGhB0U2OdWWDG0754Zl2bBiq+
Lv9MWyPC9aDOOYoODXhYVI/YbxCh5uldyj66NCBeH9UpykmCqT/O8w0wuXqv
fV0zPwmWNpp9ENGjgcsfVYtDRUmwN/6AvDCTSapL6XtlSNA31saNztzfmISf
LyqQ4Ji74BNPJvuJPIrIViVBzdF7OQ1Me+SIUzdcNEiwr96zZZbpT8ffzReI
eiS498LS736mv4E+P+1oe0lQ4O7kf/HMeLZOVv73cD8JRo4kt5CY8fY4Ptxn
bEaCR4n/ojyZeoR12qj/PkaCdw96vwlj6qV1WFmuwJoEA/N+y3kw9RxA8wTP
0yTo8XizsART74d6nzeUXElwpZgrKoqZD/3s+/NfL5DgNyOTTIoiDYwpWH+P
vkqCVw8KXx9k5i86Tol62J8En95W5i9l5hfwM6pZ75Bg7t/6QHtm/meCPxWU
3yVB046m743M+jh40fLZ1hgS3JS4+JVLgAauRX9iuZxAgp6NdWaKPDTwpkTJ
q+A1Cdq2nunn52Dmn3Vh/773JJh/CVXb/aECbVXb3KB8Enwv7G3weZUKnMyR
dF0pCZYL1Gv8/Mnst7hH80fqSFCnK6GZNkEFjE9L9tHNJFjQZpAWNEIFct/t
G7opJJjFaDJjYfZP4Latr84MkGBy4eGz/lQq2IPr/7u6SoITHNnHj5ZRwfkx
9ZKivyQodSB+X2w+FcTzPlNaZ5OFYvmbynOyqWDV0uVXiJAstFcO6rJ/SQWF
kxvpsWqyMCfU7G7GbSrQEN3NWmovC7/0tZaJM8+P0/rJF/84ycLagb7plB1U
EHmaiw49ZKH8Dr9gNhUqmM7oymu8Jgt1uLNtTUWo4N0+79N9j2ThR2MWq64J
CiC7Z5f+Q7Lwbp5I2pYoCjjxUETZuF4WPvH7tSwTQgEhH248vtciC/UO3Okb
ZZ6XQ+um7kJ0WXjUyndlw4ECXj0eFVX6KQtH+q5n2KhRgFSZ7OWDynJQxqlo
Kq+8A/xzySAKb5ODV2O0JBezOsAoQevLNy05OH+nrJTnRQf44HpA8RqQg5/+
0XflB3QAUyFPWqqdHNTvEDZb2dUB/M6V7mJ5KgcPibQ6rVu2gy7xkyyf/srB
kdpQb8fhFlCOv70PZ5eHA+SAygzm8yzZ0/3UCT55WFR1wyIjqgV4Vd3In5SS
h63/+bs2724B7BeTXaV05eEJmwLj4shmoFs7+8X3gjzc9exT9ZPNTSDaO+Kp
Zo88pJPdXA+pNoD1lvelEf3y8GO6CahcqwfOqpTBoRF5KBcsk8DWVA90vklr
PJ2Xh+cpWuifZz2YSrUaW2NXgIfYLJJrc+pAJP+P4FNyCjDXln3Hvy21oG2Q
55PMcQXI3y/5snBTFTgRfkz9ZbEC9Oj5eaU6vxBstQ+zehOoCA317l9+fCwB
nbpaLMIerAifZC10mMu+QBH3JtpdwhThxLa9kq5TSWiswPww+aEizK6wPWJi
lIyS+cVBarwifNgRwyvXlYbEK99uSS5QhHw5lvnnJ7MQi2LD7xeTipCXTX/b
91OFaMeuX6W/Z5hsVHKgua4QOR7Z5mc/rwgbx3pX3bSK0Kcbj+dlVhWh89Xo
3HdcxciPajOWwK4ED0Y36Bz4UIKmQyfanssrwScax/72z5ej7nGe1BgrJajS
6CgoGYtRveX9pDJbJTg7mODSgzEqruZ+PmivBC2vGzxwn8Uo7hVX5DZnJRgs
Ul7BOFiFrKw5/GouKcHaTaHdqUtVqLOO5fDiPSWo6qORufNQDaK+WV04Ua4E
vbvuz0fU1aFqkesz/p+VIMtTxlnP6TqUH7Qy/gorwc9idFVh4XoU7bDcN1Wv
BIOsGq++ta9Hx8UW60JoSlAXBmyemK1HHaFzCfkzStDvu1XyU84vqM15zEhE
ngxl5/KGfTib0Hf2jLVnSmS4cS7T7bVqE1pK98iTViFD7ffO4tcONSHp6WmS
ojoZTrSuZEneb0KuPj9Xd+wlwwPv+soNOZvReuhGzhEbMnxy4O2FL4xmJKBS
5UqxI8PTxtdfOPG1IIUvIUQrRzIcpezXf63Sgg7yc953cCNDfYOX7zkdWtCT
WH5XTx8yVFp/fedOdQtSeSstc/8xGeYzzO+OBrai3aZ9HfwxZMgadulzRkwr
Mp9MuvckjgzduiSq+DJb0VV1heXnL8nQR4ToWURtRRVFKh3p2WSIbzf+90Cx
DbXbTIRvzSNDY5sh+lHdNjT8K9MgN58MObJ/UvJN2hCXoXp2URkZ8rWfc7O9
0IZO1OuE1zaQ4RnnDAWJnDbk5rG871AzGfr9Cf5LqWhD/rwli81tZLhkFqa+
vaUNvTy6x4nWRYappQPCnybb0If535I2dDL8YhIXxVhtQ9XRn9u+fiNDiSRd
RhVHO5rohvuGR8hw+6vOX0ChHa37sy66/SDD7y2vfKe3tyMBYm3m5BQZFm39
7q+7ux1pnzGVXFggw7MGJ+tfWbSjg5t42q4tk6GOSMk0sm9HtmlNYWtrZNh6
+/fR2+7t6MLByL23/pChocf7IfqVdvR/3x/B///+6H8AQimMRg==
      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwtm3k4lN//xu1kyTZjyzKDJJVkSaHOqYhEqSxlSUlkSWWXUJJKQtbKkiQK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      "]]}, 
    {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJw1m3k41O/3/2Ud+77N2CcViSyhyH0XUWlRlnq3WUIqSbbKWkgSIktIspSi
QvaE+7ZnH8a+zJAlslaisn3nc12/319zPa5rXq9zzvOc55m5/7jl7W6edmBm
YmLyZmFi+t+n37fjPzc3yZjZp2xpyJQCJn3Efg+ukfGgXt3dR8co4IQAfaXk
LxmHvjcO5D9OASWv3vyLWSZj8+t3OW4yWG6v6/rNX2Qs8XCR+S2DQ1t1mY4t
kvGp5GcuZQz+YbuFZcccGX9mKzDKZPC55UY21u9kXEWlB1xncHXYU8LIJBlb
/xYmcTF4p+x57vIxMp4ySREMZMSPLSDzJYyQse2bbdZURn5rJrMCHsNkXMCa
s7l+lAIchgqFzQbIWC40cmELg9tc/cRUesn4U7DPTvphCtBmM5YkdJFx6ov7
eXEmFPAykU9qnELGKoPsvorGFEBQ7ZXBrWR8K63pcaQRBdyqfimf3ETGN8Yn
hikHKWDAymnrnQYy1hJodp2FFHBwZvd2i1oyblAxNhw1oIB3AX+VdleRscyE
r0WuPgWIiFSr8FSScdHT+QyrfRTg+zZMbaqMjO8Zeaj36jD07CDtSS0k4/Kh
EQ57DYaeDuM6vh/J+GL/vtOuagw9/73fdzaHjL+KPhm2VGHop2AABd6SsbfQ
dMV7RYYeHjam956T8SE2u6lHYhSwTlA6cSGBjFdmxH1shCjA8cUPM904Mm4R
cHUQ4KMAnfpAq8VIMv4SQTBfY2XUI/7a1iaQod9PRROur+3A8P0Ne/0AMv4m
rMd2orcdvIfaVyR8yfhR+EiLUUs78Lva4EzxJOP+4+cLTIvagdzn6dvwKhnL
RnW9wEHt4NHJfG8pRzLWiz1kn+LVDn6Oefv9sSNjNp37n9WutoMaHp6gvAtk
7LludOPG8XbgeEk1Us6MjCcik/TOCLWDd1vcXzHpkHFGknzZ34g2oGuezZ6o
yeiXR8PxZ95toP7VqJP6bjI+eCT4+5BjGxgxMdtlp0TGxugp3cagDYhF7iqu
IZGx7rlbJ82mW0EgcaohhImMl19TpH6rtgIBZ1ll2XUFbNJ9e8sOsVbwosIq
vOSvAj5rtpXGtt4CSm3qzKZ+KuCYt+IXahpbwFxmev+RCQWc/4k909S6BZzV
vDjD06SAqQc1zeu9m8FkcOzx1/UKeFrq2p3aC83Avac5d3+NAk75e9jtlkEz
iLy7z8OlXAGb+47862NqBjVIfL09RwHHCQaoT95vAqrHOvliYhRw80Rl1j7P
RsDmYKIheVEBE3+n9LGSG0DnJfUzM/8pYEnWaF+xjXqQcpbkW2GlgM+hEOvv
ffVA+9hCna2ZAv5Jj5EeiKgHjprP/ss2VMCPj0bs/bpUB75s+XZPT1kBz6i+
og2V1ILwlJD2iyvymMhfFdMvXA2E++qc06Pl8c8Tl7gP3yoFeGdaaHCkPG5s
XvjCJVAKnAN8Xzk+lscgwKs7OKcE1G/THFJ+II+Xd0wppH8vBt6eqaYFd+Tx
mY359wnWReCrkI9yrbU85nhSUrF7fz7IP757amKXPBZLPuYvnPQGnK5JuqzU
JIe3nXdtcJm7g3wW9jtHjcniYsN4alhjJUq21ZmCw7L4x6nYvioNhMqpu+1/
9MjiD41rs7XPEdooIV843SSL3QVbc+O0MQq8x3lM5KMs3nFFQC6XvQqFCXbv
TPCXxVcORYwdSKtGSZrOMy8lGc8XN/lHl9ehz68drpgJy+Ki63xXmebq0JC4
9RgTryxm2ma621i6HsmsnRq0ZZLFmqsP71v41aP0Wp1m8jcZ/LVezf2mXgPK
smR596ZQBi9FOlXtzf2CSm8nXcs9KYPDpF1ecLs1IwX7W6/7DsvgVPmyeNbU
ZhRhdnhky0EZvJ6q2FLe2ozslJYtLbRksGKMP9VpRwviHjx14K+EDDaUKm5L
HWhBlww4JQy/SuNT2vVmMhpt6IvyyGnnQWksof4ouPV8G9IQL4mI65LGDjG9
Q5oP2hDHoj3LVL00dhEc497a24by0vB8+Dtp/GRv6mbw7XbEwnanrsdDGl+9
0qu1aEFBLj9OMDG5SGPp0eI39lcoqG9YUU/pijSuMzFZybtLQe+LqXk+/zHi
Dw2bUl5QkJWTWrKcgTRuDVj5TB6noLfNk27XOKTx6JerD+edOpBQacWHGCZp
/L5xP2y404H8XsVOlf+Vwrtan9/zCO1Ap/0OXuKflcLiS9UU0zcdaFU15Ugh
RQqnyH0yn/ragU48tZTbSJTCE+smrrmnOpG3Bv8RkxgpbMSumed3qRNldn65
FRUuhSuKlfbJXu9EG0L6NQoBUrhAueHRYFAn+hCj4GhiL4UbLi9XaBV0oj7N
ocioi1LY8XHUj4TKTsTaFVfSbyWFz0xp7mlv7EQXRDg5nY9I4TryyzMf6Z2I
J27hXZSqFH7SYsl3mJOKdPdkdfVvl8JeixG1usJUZN9tt64gL4X3Zko4/5Oi
onLRnhNFwlI4yEGAsKhGRdfjy3/0/yHh2rl3A6nmVBSv7UUk/yThobLHAaIX
qKi6R83QeYaEu0QlhM/ZUxFRPCN2Y5iET21YR5z2oKKmZ490yDUknBMgl7Qe
TUXLOoY2zuUkbKtS5DufQEUKfWuhRUUkzCQi4pTzkoq8JVwHTN6SMIvG3HzS
eyrKLFViiU4j4bJPzlYN+VTUeXZs50ASCW/mV12qLqUipUQrP+cIEh5s41sg
11KRxV6BzKIQEoa7qo3DGqnoXn9j20YACWesV9Eq26ioT3K/XLQbCXtEH/B4
2kdFrGXLhweuk/A1Ib1D6sNUtPtc3i2yAwlLbvFcfzFKRaFJ5JqiMyR8Ybql
fWSaigr3Dc9smJFwtvzOquI5KhoZiBc5fJSEDSqOHj73g4p4fMz2RxuSsE7N
6qnmJYbeJC7HAX0SvqUW2sz5h6H355pIsjYJN+8sTBddpaKo834lzmokHHio
sm5+nYqmni8SNuVJeGV7SzaBpQuJ6GerHyYx6vuSb3qErQvBocvnokVI+EbS
/mUrji7k7CsdNMBLwqsCQs/VObtQglTvOzIHCZ9QObWzn6sL1ZZHdTkzkbDq
62cJx3m60OKFo+tFf4n4s/hGVyRvF5JaZ9m2+ZOIG9Ukqcl8XcjkRcWJw7NE
rNzx98Ftfsb3I4bWWCeJuJR9bb+oQBdK8l/NrqITce2T3yCEwYY3if/59xPx
Ld7wwCYGz1rv5dCjErFtSs3aKIPjzc4WrbQQsd/SxusWBoMDty8X1hMxvLnp
GcbgKfV4wVuYiKU0JuxJDH6qUIR2lRFxjp7a9QBGfH3hrhvfC4g4xvvz/WJG
fhMsv0hvPhDxjrH6NMzIP3JJsOnyGyLeGTRX+4JRn+7E7jtyaUQ8EKs8cZy7
C33tPrltOImIO6L71igMfR7Xu3QlxhLxEaOP7NsJXUirJCLQKpKIy3tb10+y
dyHam/e7hUOJ+Nl05rApaxcKTWimtd8n4pl4kXQicxdSf/Q9PNyHiLeEnzAp
36Sigbucekc8iVhLcLZxN6N/wdd2TLPdJOIL4uPb7vyjItXzJs+qnYh4wzDi
/NMVKuo1dTwUYEfEJasvHAIY86G861XaH0sitkrM+dnBmKcu6ZqTRSeJePT8
Pzed71Tkx/d1/dYRIt7tcajm5iQVURZkz83oE7G4dlTnWRoVeeU/F6KRiXj+
9K8SnhYqkssow0nSRMxTFldFaKCixph+lzPiRHzqy+X03ioqkvIUb6ZwEbHu
V92luWKGf3Vigmp+SOLaGay7nkJFzjvy1e/NSOL9e4n/RTH8KSrZQdefkMSy
BU03lxn+dfrHp1/cJ4m3ZE3E6wVTEV9F2NJbJInrtKYDsh2pqPRDVrrDJ0ls
MnuAtecSFdmmfDFTKJDEf/lEi7usGP4JYP/wPFMSL7Z215oaU9G5g4EOkRGS
eDrfLF6ezPB7w90e9/OSODRLzt+zqxMlangZZllI4t8ivd4/vnSi8BduebTj
DFZPTtpb0Ync3K+HHYGS2P4ff6Tq6060X/aigayiJI6K1Hf+4NaJurxgZtO8
BD6ubDYjyNqJGkb1hZmmJPAdbdtv//3uQGXH9t7bMyqBv9nyON+c7ECpChrn
UqkSOP0T0ZvlSwe63kbm8yqVwNMTuz52MvY98zYOL/lACZwFk5y2b+lAv6NY
xqx8JLAK2d/bcoGCplY3T4Z7SOANlcd/Tw9TUFvHH6UVRwlM8NzXWF5KQYl+
34dbTCXwpumJqJM3KGh3d+uhO6IS+H5EbNbW5+3oUnCsaPtbcVxBqAk2721B
bWCZ4066OA7K2tNp8q4FgdUz/+SSxXHWpnTAon8LknMj0d2eiGOON6e1bRRb
0Ffr9LdiXuLYRz96pcqlGTnq5eldMhTHbLGyDb2/GpHLz2bbuWExHBfxSKuo
sR7527DkcAuLYdNLPc2NbgjltZtEdvGIYbtd/bPf1yrRV4NwlxfsYliIFNqW
FVKJjKVF1dT+iWJJM2tt1sQKxDewLe/0qCim/rfgafjpM0oxP5qfmCuK08LZ
1D9MlSBkHF28/ZgonrzrPWbNmYeYdskiwwci+LiVBetg8CUw8Djx4btuIXzT
UbkxaLwaUOvk3tu0C2EzR+W6bKUa0LL5hiLaKISld5QQql1qQKV7seS9ciF8
0MPsDPpTA9LPU99ZZAhhI/mlvEnuOnBtJy9l3VUIX7z4r8tTtQGsNt2TMOMR
wp8P+G9w2zYDKS6nrKWDgnjg3znNY3kd4FJlS7iCviAOPRffFNzRAdLc1F3N
9gjinmTPobSfHWDb4D/t99sFMZF34kSoVidQex9Re5lHEJO2a8VvFHeCgycK
6J3dAnhwounb6WIquPp0Q/SjkwDuefmatSK5G7w3vvyXZiuAxdQz32986gbz
/xqGeM4L4DVKkbVUbzdwuxyd4XRcAAvUblv8LtADfLW2qstpCOCwjbP8bYE9
QOZDTILMCj+mqZxUv2PdC67vUWYblOLHc3u/aVP+9QE3tk9vvPj5cTbv1biP
Qv3Au9vkqBAzP1bfqEq4qtwPwjwdnhz5xoe/Hf/WfeG/fpBdlCpZ+pEPf+l9
o2ta1A+m94irxhnz4UTvLZ7yDgNgkS2TsnsvHx4dkXA+6z0A/nRrubfs5MND
qzfPXn4yAAhep0tZBPlw6PPf7kulA2BHccRBt0Fexv+b58GbnIPgijbrmZOu
vHifUsnPhIxB4MIe8/e7HS820eWtWy8aBF498skhlry4wuvxMa0vgyDEC4xW
7OPFg8wN/0RnB0Fmsfd1FTZefPLPVee36kNgQvtHAGcSD+58c3RmoWAIzLLf
U3gdzoPNOjI2bGuGwFIPXx0M4MF9axJrGZ1DgPW2Ctcdex4cYMRu/mxxCGwt
uRI7qcqDKR6XB3WVh8FlHdrbmhpuvMZ5Xt8idhg4vtWxMi7hxoWDZryTL4fB
NclolsZsbvyGeW3y2Lth4LpqeKktmhvffvnAL7FqGPiiLOF+a27G/kxsVpkd
BgG7WarOm3Nj37IBd4flYRCYdsGFZsyNz/TEYDcmGggN4m8c28WNjRXPS3GL
0ECsiaf//CoX9pcOq1XfSwPPStt23lrgwtXfgSffQRpIUtrR/+srF+40+u2H
jtJAKveg5t9GLsyrsfdOynka+NAOp1kSuHDrdWHTkz40kAeT4kMec+HlItGl
1kAaKPz4y5AzgAuXmIdiuTAaKIvJTOFz5MJ3/8blHUyggfozPBaSWlyYDer7
3s6ngcYvDluSt3Nhp+NcrfGlNNCyF+XIkLhw6duyrWGVNNBJcuPcysyFA11T
RmcbaaA7vLk48zcnHru12+hCOw30rW+1V5rmxMIztm9fdtEAnd5bqUrhxAUp
gR7pNBr4aqbu/LGGEw+udgzZjtHAZFWYpFYJJ37Ff9/k9zcamM3Y77E3hRPX
WI7sSFikgQWRZ/Ll0ZxYre1H+pslGvj5YLHN4AEnZvJV3Pb4Dw38uZKhZOTM
iXuyek63bdLAat9aT7014/nyImZVFjrYOGIVfMScwWLeX2zZ6WDL51z1FmNO
fO6Y0durnHTAqsJJP7GPE3c1xGYe4qEDjhd24R27OPHOctMvv/nogIuvfK+F
PCfWE88S8hakA8FFl9j/CJxYln2P7qYoHYjYfjkwtErA5jFVskwSdCDRKb9w
aYGAXc7mHe6WpAOSoU/y6FcCVlyTKfMn0YFMYdcR+x4CVvEJ81mTogN5RdWV
yUYCfijSHntChg62xj98dbWCgMe0dvB5ytLBdo7RU7N5BAxsdy/elKMD5Tv7
Nl1eEfBzuVFDIE8HePiE8lg8AX9vf7Ywz2Arw8uWZx4R8OecTs/rCnQw+/b2
vWYfAna+HjBWyOBAvvB3wIWAT6TxGTczWMIjtafAhoBb8tzf5TA4p79wyw5z
ApaJ36pgzWAj0KiSfIiAiyslPw0x3t//aviMgC4BHxpuDdjOYBeun4HByoz3
l+8PAYz8WF3Zc/5IEbCkwNTQVkb+Sd3Efmd+Ag471BrbK00Hu/XUWEe3EPDy
qZvoDKP++lRDNcslDjwY0OHymkgHF9jPnmuc5MAEvTtFmKHnz+vOD/b3c2Cd
QafMLDE6CO24l/exmQPfvKFkaSPC0FMnblCxkgMv+ODucUZ/CpOz2JPyOPDP
rkJ9HX46OMpcqc6XwYG/neR9eYbR35ErnRcC4zjw42gzIWNG/71aJx8uP+TA
iW3B75kZ88GjuZp/zZsDy0aoBUcw04HOBpnT3JoDPyu/e5hvleGHy7paDac4
sHVYij3rCg3YNR6z1jPiwAM8RtKNP2kgMtaziKzEgfNWH36pnGbMt3KD7dJP
dhzR9mr0YjcN+EYNhjtNsOMmU55PzQy/CC0vlAz1smMti2fMnE00YFAlwVdX
zo5Jb8k2PytoIO7MtbK4EHZcUmYWHpRBA8oV/hOcd9lxR+s7XddkGsAKMQL+
19nxk7xi011xDP/MfXZ0NGPHxw/uVJIMoQGjYF5hHSI7Zg/kdv/sQAMD0/IG
73jY8UU9fha1izTgelL7quwmG95kjeTxsKCB50RrxDHOhjNytGTcGfvnZ17e
9b4PbFiO2dzyiBQNpA2b1949wIb1ihPO3mkYBhrjGv+6tNhwFOHs1v7yYVD7
XXD37h1seNdFlyjh/GEwudL+fJKPDYvtTO4VTR4GykLH3M2HWHGpmYaYhcsw
yDc2Uth1mxUnCJPZ+riHgeFx8tnQa6z4dL6/4vjGEOgyZ44cu8iKmVLuGrb8
GALLNvhvohErjrybRlTvHQJ6Pvod7EKsmM4mVnIqdQjU5mrdG3nPghOVzuYK
qwwBy2LhYr1UFtw1wHXyl9QQmCz/ORMfw4Jjps8kfOQdAoSmvDPHvVmw8dz3
oab5QXB8XEWtzIQF177G6p65g6BHQpEW85UZl40P8nUqD4Jv90X1TSSYsbJv
bjQz9wDg8stdiOFixvvNXX/7LfcD1TtHMkbWtmBxmxKv/tF+4OXix+U9ugVv
qewYVS/tB+znJ/reZ2/BH6bIgzcv94OtWkWeQvu3YHkf/XMXC/uA3aRF7rAt
E+b1NCD9PtALyuJ2HJqyWkc9O0SZ4qS6wO7p/iW1F8soXfSbusdyE/BY3KUk
HryMtp45kMNZ1wRKV+5f3Li2jDI1Dxx+F9MEDrAr17foLqNi66YGEfUmcJrs
/exq12+kvrQUEencCDwvEvdlcP9GcufEnB5NNoCyjnMBYt6/UJ71iNCv6Vqw
0ZdTsG7zC/kNlcn/K6sFB0eYp8ZNfqGGKs0AqfBa0DyfbVYg+gsRci6sFqrW
giHuVXmzjz+R6jPVigOeNWDz0PPaR1M/UFpDa5AaoRoYlQ1yrlstIunaOvvJ
qEqQk/16b4PeIrK0kL5rqVUJJJ7fvBott4icvCVbFfsqQM8K+1PTrgW03UP1
2rxcBVD0sRJ48W8e6eT2f9Qv+Qyq7//mgSZzSKPkEyxYKQVrkZrsISPTKOHH
gP6vtgJAudngQMyeRhLSlsO+9wpAhtn5uhz3aXTGcXI9RKMAHBUKCu5ln0bP
rqoclUvIB4lxncxKu6bQ2U91IQFXPwLt5FubzXcn0Xh4k98l0xzgmpX7R1B4
DF2vlBv4LpQJdvO5BB0c+YqaR1q/n017DX64qfC5f/iKKtsE+Km7XwM3/Sxy
l8lXNKafxbx4+hXwbE8/Ee87igg2/oIzGeng1/edR/a00NF1/k830n6lAI/C
t5fiHemobeCN8KZGClj2U/RYYaKjUJvY6TiPF+CPgOzLT3toyFZi6JXXxnOw
pi30e//LIZQkMxmvsysRsAf9STV260fhxifuG/yJAQ+PeRa/4elHSDxSj/VC
DCCI/WwmvOlDS5cLQ2WqnwKurJnlpsFe5DlqPGUVFw3422nHTh7qQStXH0Vt
5kaCqITzdnn0buR32O3FthcRQMiu77agdzc69F62lfdJOBD53ZFOzelCNspf
1bbfDwMSpLo/ZySoaBexIrk1JQQkjh/g+5TfiZxGAz/sz38AiDmVZOLxTqTz
PX/oflMwkD5QemLofgeaXpb68IQzCBi2WR2p6mlH1dk3+NeCAoCxrZlHEHc7
unbY/3XCHz9weOnIy0OwDXUdcLHc9PIFx4j7fzdmtaBB6+3S+6LvAitHclqn
byNiX2B51qjnAcJuuYc+LfqCOoK+x+ixuYMK35qbp+cb0JudKlW7+26BrTGX
DTqt65Ey976/1ntugrMpBYpPE+oQYpr44S9yAzzOYuE93VGL5GPqWcrYr4Of
KGOw42ANOmZ1WDVh6xWwrflXdbRPNcp54ppnZOYA/usxzD5VWIX2izbJyD25
DPDs2J0ORYwa23CMh7ENmFq4ghUqKpEhNV52xu8iOMlOeJKuWoG6hFPrrsWd
AzKah1XSBcvQbdlTCxs6luDBkal/8kGl6N3seXe5mtNg1jq0MW2pGM0Clsx+
DzNg7rUjQd6xCOm0uunZJB0DZeFfHNN6C5Dpq/xtpxMOA/kMpz3yR/KRltee
2qdjRiD0E4E1rSwPjarz8e/0PQBoL0+9PnA2B6WWVUQY1+qDDy3RBw/ovUP8
Hx/T2XbqAJ+/HXQo8xbpxCW+SlPRAEe2CfnBLa8Recx+zvTpTiBufpoIx9PQ
LVmfxX1btoLmza03AyJfoHcg0ezQMRJw+u91lr/FM3TSSnplK7MgYC1QHPcj
RiPuw19Czh9mBlDy2P5/+AH61nJDJT5mzmAxIdH+R6IbeqCS1a+YWmfgyxxb
Z6z7H5DWVDM9NRJjoJp0uUFEOwAMzhttId6iGdAkP85z84eD69vOlx9M+mNg
rtlXHnIgFmgJnXXMfMUJivvPBD70SQIXFXYzH/kuCnjxDLn2XCrYNI7hVC2R
AyDmXUjt7QxgR9IGurnbwS3H69O1sZngm8uqgcawGkjfu/NY3ccsMO7hRApO
1QJdPDM5dW3vgc2Wr/mn5vYC9pFswfqZXJDbS+T73QVA8n979l0O/gi81dgW
cncagj2GcdfHhArAcpGJ6oEyY9Cm8jv5clohUOM+mqkYfxQwMRVtXq4sARLt
ZXyjSadA4rSI+vixTyCo0+V5/po50KB62NkPloHhg/00iQdWwD5Tq87+TwW4
j7hfhnFeAOtPYpfHQxCYbuwrD2WzBs36/2LywzCoPlF9lUnEFthvO1enIVkN
kuLvi8q52oPdJC6a20g1oO03j17d5wjW+cuW89/UgLrztzGLpBOI/yu5Q1O7
DljrUBce8jmDhpb+ME3zL0BQ8EvxtZtuwOnOQMP5nY1Af1OzNfuzOyBsHWQN
ZmkCAfEPe4jCnuCoz5B/V0EzeCdeeNpn7DZoUaK7eYq0g0vnIuabOP2Bczc9
98VsO8gXir4rkRsAQqDrsp0dBbCkMy98yr0Hts+6aj7e1wGuR+g4proGAidD
tw+D3ztBFF3f+LRWCNBN/Nm8YEUFHCKDIdMaDwFhwe07Sw0VxJ2bKPypHQqy
kty3qzzvAtlxgbtPngwD3394pPma9oD0Hs5XgzgSOKfejpN+3w9eD55c0Dwd
C/SXVwrUJQaAjbODjNlaLOA5dqfzUPAA2Hf7qhdXVhz4sHKH3+XCIPBIHhk7
xfUMzJ/wflTJwzgn7psc/zWTCEr9KytztUfATVY03COSClKzNlo/OY+AU/6P
bp/zTwWhXQbDNekjYFGNukGaTgVnldFqL98oSLnGy2tRnQb+diNdpm+jYHGP
z5hnUAbYt6sq3+zZGFit/UixA2/Anq6e+MrGMZBkTF9oK3gDdvvMequsjQHP
Qcvl/UpvwbZGcUOC7ThI6BUhy4lnAWEHFypSngARpdIWXRvZYDaZtKRaOQm+
xCpmza/lgJc8Xnt4J6ZBIRf96L3uApBU8FjSR/w7uDFLOPxRphDEn0tbnzry
HSiYHxU86VQIwt+21NXmfAdcBKVtbWuF4I4R2cr3zgxIyR5YqFMuBqd9KV4z
3HNg9+Ruo9+JpYDZS3TIXnIR5PZJckyhCnDOJruzVGsRKL/1kreXqgT5R0Ej
j9kikO8kJx28WwnsZK8WF4YsAq03lhcUtBCo/lIexbq0CNyfaLpsP4NBEMn+
0Ku2H0A9RHQhv78KsFbl54wF/QIOewY+nl6rBRw8Zvft5peBr++AbXp8Mwga
6TF0y1gH1JPvy2MdugDtk+mNO+Xr4I/y0uI5vy6wLwbH+3evg7PgjohoXBdY
PJQ9HcaxAUgtVpr2tV3g0ju/JxnXN8BVaRupKwrdYJ/X1sEuzU1QdvjysabB
bvCXbe8nkh0TPOhr52J7sBdkuv1qTXFhgj8TOa/sPtsLLOgfvsr7MEHOqOPd
Mzd6QV6pAs+OWCbYun5UZXtiL3C8zmOtVc8EzW7q38ua7wVdFDrrceUtsMBV
UvldXB/Iex5i5v9zCzwze4xXtrMfNAuHfONnYoab4hPZbyf7weTjB/5pvMyw
z9Fwj/BqP5DyDX5fu4MZFuWsEcLIAyD0QiCB25oZPpBYe7TixphraX/8rJkZ
Dt13HU/kHgQ+cX5nlPqZ4ZVTe8VEZAZBPK/ffNkkM7QUK9e7vnsQtKz7SNG2
sMCjjdI3cy0GgS7t7p2tuixQ3HxkMvT5IBB46bn74ysWyP9zqPKYwhDYKe7Z
cDCfBWqLeN7y1hgCxk88LnUhFtj4KsLz/sEh4BvgHr4ywAIp4qHxRLshMGV9
a2q/ICu0HOc86f5yCGC5G6lNfqzQIojLL0poGAwmOOtceMwKA9r6LffJDYNl
Aee2uQRWOJnx3qBs1zBQ2XJ9TaCQFfIqivvrHR4GCaNOZ898Z4W6j918DHyG
wc10e4FxKza4ahDKL9M/DCLvJiZHXmaDhdID3f+NDYMcs7Yde13Z4OSIYKLL
3DCY39A5EPmIDZJ4HCIVttCA83luN91yNqiwuRyVt40GwjXgxtcvbPBgnk9C
nhoNvOf0DIvoZoNt3orxobo0MFNCS/86zwZTfARW0BEauCaSTw2XZ4dpS2N/
Dl+jgbCZSWsdVXZYfrn+LJsbDWRXk2ZH97FD6/c6lQl3aWDa9QGrjgU7/Giz
e4dRKA04tZ7dMxrCDhc/2dzKZpz3Ql9FVD2OYYfpLopLpGwaeOtTfVw7lR06
pKekX86jgW9KKo6PP7HDZzYpUp7lNOAYshm/Z5YdntDtaXvRSQMhF7XII3/Y
oY5l6XJFLw1kal3NDWPjgM9yCx8WDNHAxNfOBroMB8w6lxcmM0kDrGUcFmE7
OWDq59uUmO80sDVaf0RLlwPKfJveRpunAXuQ+efRKQ5I0PP++GOZBoLFBoO1
LnHAuT2Xysv+0cCrOX5B+jUOOMp298HZDRoYe35XSSuYA4oTWViF2OiA2T2n
iBbFAZ2P6cfsItCBwtGxA49eMOJHwlhpbjqw+3PsHK2YAypnXcvwFqCDwPb7
k6E1HHDGwz7ymxAdpGcWu2lSOKDKk45XO0TpoNpvZmN4iANGewr07Beng1EL
uceh0xywDo0KbpekAyYVS3HNZQ54+LDT4XEiHcixhGUMMxOgooXSNU8pOoAD
lWqh/AQ48YnHaUCaDmw+/vqsIUWAyRwXNYVl6eBe6I7DwzsIcP1NQ4WsHB2k
Wl/seriHAIvYL/7dZDDWfmqjcZAA4wui+grk6YDO2zA7dIIAVR/sPaGnQAcb
46t3Hp4nQLOy6OPxDJYp382m4USAWUSdploGG8Q4RA95EGCc2M7SegZfupYk
/fA+AS5NdHInM3i1n7PtRwQBpjIljRgzOOHIXf8LSQRIzbpWU8+Ip/VpSrUh
kwCXuVyySQzu2HGWrl5AgNxDSuGHGPm5JDQ8SUYEmOZzz9qIUQ8XQQdytBAg
je0jSUKGDt7czly81UeA9dfOlGKGHkbfRNOGxgmwIsh5lwGJDkasHpwy+UGA
23YYu0cx9PSrX9qSv06Aew48Cyxh6E3Uts+X4uKEAsM3LQoY/Sh+TbV7KMYJ
N+D+r0HCdGAuaij8U4ETdv1rVFQSpIPF4PyaC2qcMOnHfskMPjpQso/eqnGY
E3KfOPFPhJMO6qlM3ckWnHCskZfGw86YB0PXBxy2nDC56d/FfmY6SFY4OTl0
lxMO8WYpLK7SgO7TyniTEE4Ybedts+8PDXRvUTXJf8oJwzwTVf5bogG+UZ63
D99xQvcrUw4iszTwzsz37M8STujyWqw97xsNHMYzhIu1nPCky5NK+TEauP+y
6arGMCf0UnBUud9PA0sXQ3cO83FBPnBeX7uWBqJaVwZNSFzweM5mq1clDeza
fyU8fzsXvOAa/O1xKcN/UsZzDyEXXDD69UnzPQ30D7DkarhxwV0PT2/3jqYB
r6Pu1i/8ueCTEXNoHUYDQmVf+QmPuWBt/+F/EkE0cCyxynU4gwvqX3hiz+VB
A5VnAjRCu7lgvWlK7oQ5DZxvmP/6c5QLFrB+vuZqSgN/tC/FXJzngsJT5ivt
B2lAXWz/kgYHNxTYo/6KV53hx65/RcO63NDf/ZFeMDcNPDrltVczmRs+aZ7n
vFI6DJ62KDu/z+KG+QdvvTzxfhgkm9BTFEu4oUvGnAJr6jDI23+YVaKTGxZt
e7O3P2QY9CkR29c4eCBPyZfsXaeHwQ7mSvt6dx7IfhPbRtOHgIaf2zNwnwf+
NEA8tpQhoP9nW1NpJA9MiPRd3sRDwGz+idq7LB44qRA38y5tCNwesP33hM4D
tVlJ+5HNEKjPZ4v6z5QXesfpSM52DwLKrrLqzrO8kHu/X3R5zSAYeOvy29SR
F1ZHDYte+jgI5lN6zxnc54V5tlP1IuGDQOxxliK5hBdaNGy/ZwEGgcPl459n
FfjgcZJxsP6LAcAqEjcZ8I8PspcqWmCdfiA0788nxMEPadyBPTHy/UD+i5P2
K2F+uHwur+0gdz8w8NUP+aLCD30Pjn7SpPWBu+NjioLW/LA8Z7TSIbAPzBdq
OKTX8EPCvPCrXbW9YFZ56padsQBMHxzq9FTtAb3NDxaD+QXhFt3wbbJvO0Gs
wYtDlmKCcGusmPLbh53g9MfCJEVpQUjAS0oiVzpBW/yYUb2yILyw89i+eMVO
UG97IJHDWBA23tp382haByheWTsQ5isITeom3uTHUEA82SPmybQg5Ao9/lCi
tQVY+thpJ9UIwalvCdemsmuAM/eMQts5EegxbabN4RgFZu6WsXLbikBreb/W
upBwcG3q0aTJFREYaCT0L+pgKLhStyO7yl0EDmr1xrD5BAC7AEf1onARxn4y
DPk8boj++zUKkitFIL/1gb4h72hkPNh34ZqCKDx6P7NK1TQL1R15a/BmhyhU
HN1yl9csGxmV3pYbVxWFa93LQU4W79CBOLHxi3qicPhmxOrj8x+Q/kmL66cs
ROGvFSOc9TEPadS039UNEYX3bm59nvquEMm+q49n/y4KB1TXHWi25cjiZemn
pkVRiNpurXqOl6OwmOyhyBVRGDPvn/PCsQIt+UQqiLOJwXbqVZbEq5Wo6ZhV
znY5MRh1r8hGYA9GXvMTdYetxOCHpcAnB5SrUas62++wajFY7jy1nDFWh5i3
rYifbBSDuq0BSjNS9UiXOL1PmCLG8HvFzLRlPUpnbr33fFgMngl8rcfTUI/u
UGN53v8Rg36/KH96XjegrZ5bt7aqikPexLJ2GctG5FNqaM7/XBw+UExUv3m7
BWlcoCxap4nDDDEJs8yMFvR980Jk3htxuMk17fG0vQWdM/FqPFUoDkNYchND
t7WifT1vQWyrOBS22Tc3RmlFf37xqkgyScCOx5KtouLtKO9ZUuNVdgl4kZwr
623Qjpz0tl8p45GAYXcsJyId2lFfIEw/LykBHc44ln/Jb0clgu4SKRoSsPvG
wu7PWynIS62PlewgAfuGZAlVBRSkSrVPd78uAbNYmEq+1VLQpNcPUHtLAjbn
vn0/3k1BlpVcPg7+EjDg5dyqzQoFaR3f/+PNMwnol31/p41uB/p1LX1YpUkC
flIz57DL70DZfGo+fhQJaNhuXTSCO5Bd/meJth4JKLnpKaTV3oE6/3aZ3xyT
gHY/4u6dnelA+aEcTR/XJOBS1P6OOPlO5JrpXKytJgkDXGPSKA86Ea2dFMen
LQlNdV5phz3tRMf/NrlP6ktC9ZtTPvwvO5HyMSX1+KOSUNHpTK1vSSca/zHx
7reDJMxvV98+MtGJTpPiwlqdJWGbb5LI78VOVGVkdPW1uyQsKnIhdq92opRn
6dss70tCoVm3XcsCVHRmv3VaYbIk/B24q6pMl4rqHfnuhWdIQonVB5XbDlKR
VlTFJftsSbjHRO/SRVMqEhgjSYmUSsKZonpz5YtU1BTaF+9OlYQu6jdpB/yp
SDf/oafpACP+c7b8LSFU9GZQ24I8Kgl7P32lPo6gomDVOEHqvCT8nvLg68Zz
KjLoOhWuwUWEJ82+XrUupqL360zXuQSJ0GbK8btrORWRtucd+SpOhN7/7X94
rJqK/tzl43iqSISTEjwcdq1U5JhRMXFVhQh/Zy2OPe+kou4W59oDmkTom7hJ
edlLRfmyzfd/QCK8e8Kqm22UiuSOeNs0mhChz1/K9ysTVPTETQmknSDCkZpB
nthpKtp43id915IIdfkn9cLmqMi57uGa2QUi3Pvr252jP6hoYF57cMdlItyl
bVfXtURFhyUmPzFdI8LP+y+Rlf5QkeJ1o9t5t4mQzvleZvcGFcXG/rIM9SfC
voOfq78ydSHmynQtmwdEKE5oeGDN0oVcv50S1g0nQh2WIOdMti5EE9jykz+G
CG8Qd/qWcHShY/vyKN8SiXD/+aCyp5xd6PNl61yUSoR+X3t36XJ3IeUIvshn
b4iQo25t6A1PF0oornC+mUOEBkvH20d5uxD7iLOpSRERqm7N5Znk60KenFLK
suVEKJzz+EUhfxca12gmrFQT4ditnrDjAl3o9AXvb22NRMbvHyctj8H4gVJ9
JoUImXm2p9EYrJbb98q/lwhzFEpoPQxO6XsYZEUjwncfGtMSGczDrGOnOsHI
f9/v39sY/Ok2i/nkDBHWBmfdCmTEc5xrN0z5SYTa8TuDsxn5CF9O1rL6y9BH
e27vS0a+uM9JkY+JBOfHhl7aMOq5cWKPWD07CaZlOtTMc3UhYu0WDn9eEmSd
cck/wtCjfm/byh4REqy1uOBzi6GXe27S1ByRBM/G8O5yZOgpp3il/7U8CV7d
Q+vZztC7JUmz6eIOEjzo/Tq0mNGPuwJMn0XVSDBYrvi0EKNf20Ja3rXuIUFp
HdohvVUqoq4mJD/QJ0GTGUd3dUZ/791yiNhvyMjvtMjcEqP/Axc2XD6YkeCv
udN844x5edjZZO1whgRTtnQM8n9n+OfwMzPpSyQoRjx+gHOSiiI1d2tEXCdB
33ErRYdhKtLLWlM45EaC5G2prQ19VDQl0yi8focElYUv2f6hUtEBLrvfziGM
/GK/ZtQ0UtF8gOrk1ggS/Nqz896lWipK+v2vZyiGBO+/nE9vqKSipZGY0mNp
JPjmMZ8UWwEVvS2p81EpJ8G5MaEEtUQqstz11Hm8mgS3gH024CkVMWdcupjc
SIL108f0ZB5T0YXIFQOeXhL8mKSZeMSXivgdlJhnf5CgzUqi2LkLVFQ+8Ptn
xh8S3ErxjJswpyIns+qx85skSJMXETzA2A/Veufrmnmk4FFtkq/TXiryEooI
fbddCj7Nnn3rK0xF5ND/7l5WlYL/5o4/fcxJRZR1xWukPVLwRDJXwPVNxn6b
rjR9fFAKusQfmk/5ztiHaJHv+kXG+xbmefsqO9GhGxZxyjFS8JWbIG/hpU7k
8fQz081EKRhIoEhVn+5Er0oUnAteSsGItqSzWcadiJn5x0H991KQ8D11kEW1
E+H4iMXjdVLQ7dkYdfZfB9qH601vrUhByds78j9EdKCrE7tKital4JioA5N1
QAdK4IpT+MciDUtppp9nXDvQisXlv4EC0rC+8KNggnkHKpzezIxVkoZJzoce
Q/EOpCq8l7n0vDQcu7vw69czCrqom3pjzVYaIq5j1S4PKSj8Ikc/dJKGJYqv
Qxu8KGjmTXduo4c0LAppyhK2pKC3+m4XByOkYcddDVaSAAWRHd+VbiBpGMXG
eYLI1I4kPknfPLRVBnrl024/im5BG5ffkAR3ykCL9hK/vQ4taJxP/cuQugy0
Dx+zeKPbgvLsjeQ9gAwUubjHv5LWjEwErlPTz8nA+bgXfNPbm5HXlVIdpmgG
L794mpHTiLpFzZk+r8vAgTTlJzei69FTt9Do3b2yMMv3dnL2M4ROh5zc9aJY
Dl5zrz/75GsUyvxv8cinT3KQp/U/JnObSPRXJdqxu1wOKvoFPB1bDUOp1M6X
vDVycGeJ9lsdrWA0J2cl5N8uB/luHWP5m3UNhX6+sHJpSg5G3Jx4OWsaDCoX
r1bJEeXhX9B1fZd9OlA+H2z5yk8e8ve8PJ23VgT+u1UsxHpfHlqXCZ2KulIM
Qh9OtV8OlodB9UsnZDuLwUTBsaPkx/LQO7NW1DizBKTyiIL0BHm47jKXmnj0
ExCtfL0jtUAeNtLfv3ALLAdM8g2rz6flYWbPWto/8yqgpvO3dHVWHip9ph6w
CaoCl47v9Dq/KA9t6fIvI/KrwOe7TxaJK/Lw7tHJqv0C1cCr88xEIqsCbHv8
g/jtSzWYCZpqeyarAOcipb6uqtaCnknO9BhLBRhLLDOHzfWg3uJR8qezClCi
3HJh22I9KK4mPKOfV4Bvkx3FO0QaQHwKR/hOOwWo4Ro07HKxAVhasXnVuChA
p1v9Yl9mGkBXHdPRXw8VoGhwy+DHtS+gVvOekeRjBUgvfD+TI90ICtM2DUCk
Anxjkcd/3aARxPptaD6OVYDc3RcfywY0AvM9a9LkNAVINKNru603gs5XKz9O
lylArmvrzx/ONYFqoduzdyoUYHy0pNZZrmaQf295MgUrwKwb3uzj25rB0wu/
B7/XK8AFc2ZvFetmcErkV10gVQE+vvAg1bulGVCC5hPzZxWg614ZHVpiC8A/
bsT2LSjAcP+myCP5LSDPei5y46cCvJUtOOfc1AKi9GaDjv5VgIVBIxyDf1vA
yV/TN76ykWGolNvESctW0GY3cUBIlgzVzuf9ur3RCkZZ3/yJUyBDrXz/5kSR
NrCU6ZQruY0MgyQvNVxSbgOSMzNS8rvIMGLirnOHRRuwd/+5oqZHhpIF2a4W
r9vAbdHCnAIDMjy7zOwYVtoGwko8HXQOkiF7LlXarrkN5K7+6TQ4QoZPHLN0
lxfawL+gzQ/Hz5BhlfF7oQ9a7YB3W5V9xzky3H2jiHvOqB3IfQkkWV4iw099
W9+1WrSDQzzsjy44kGHm2R+XXd3bQVQsj/11dzJ0fFSbpfu+HWRotxEXvMiw
9tRAmfendlDc96TDzZsMb0yaJ1+obweDUsLA+z4Znnh22nuT1g62vZYkPnpC
hmGUV9V0NgrYazJI4YkhQ9eUo/82uCjg2HTyw6h4MvQmWXTO8VPArV1yv5+9
IMMOA/LRfZIUENw++o6URoY7VZ/SnkkzzlO3MuxeviJDXo+StVp5Cigv2kbJ
fEeG0s0P6yKUKKD9zFSIci4Z/ps1uqq0iwK+/s3an5NPhoGBQ6Gxuylg6fn1
JfViMqyT1VVo16QADoNd74o+keH0yTbNfm0KII7M2+6tIMPqe+nl+XspQCUw
T6ICk6HFulH5eX0KOF2vGVLbQIapfb/lpA5QgIPTb/3DzWT4n8v4Q01DCrjD
VfKruY0MVWJsrxIPUUDY+zvZJzvJsLWuvIFiTAEvTuyzpXYz9OrteG11mALy
FlfFz/Qz6l8mcLw/QgHVTyvaBobIcN8NqwXKUQro1gp4cGmEDG3f7btcZ0oB
Uz1Q/+sYGSpzVF/53/23f3eYfzl8I0Prd8HM0scpgJdUmzX9nQyVHmTuvfe/
+28VD2xuzJPhLKFXuIDBGtYm4j9+kOGI9KmEIgYf2sLZ5vGbDH9ODbQ9ZPDZ
jKbgP3/IsL+qDikx+NqhcD3fNTIcnp1zf86I9//u48H/fx/v/wA8KWNI
      "]]}}, InsetBox[
    StyleBox[Cell["1",
      GeneratedCell->False,
      CellAutoOverwrite->False,
      CellBaseline->Baseline,
      TextAlignment->Left],
     Background->GrayLevel[1.]], {0.8003397360512245, 0.9352341569751558}, {
    Left, Baseline},
    Alignment->{Left, Top}], InsetBox[
    StyleBox[Cell["2",
      GeneratedCell->False,
      CellAutoOverwrite->False,
      CellBaseline->Baseline,
      TextAlignment->Left],
     Background->GrayLevel[1.]], {2.237684639749123, 0.5924275921692534}, {
    Left, Baseline},
    Alignment->{Left, Top}], InsetBox[
    StyleBox[Cell["3",
      GeneratedCell->False,
      CellAutoOverwrite->False,
      CellBaseline->Baseline,
      TextAlignment->Left],
     Background->GrayLevel[
      1.]], {3.9690318792630386`, 0.44192712543704094`}, {Left, Baseline},
    Alignment->{Left, Top}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImagePadding->{{0.1, 0.9}, {0.9, 0.1}},
  ImageSize->{511.19999999999993`, Automatic},
  PlotRange->{{-10.416667, 10.416667}, {-0.614821, 1.032955}},
  PlotRangeClipping->True,
  PlotRangePadding->Automatic]], "Input",
 CellChangeTimes->{{3.515938629911962*^9, 3.515938640956272*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUl3c81f8Xx2VkVopkk733Xm/zoqRSX6nIKFJR2TRFpUEyQ7JlZO/9Ptfe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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c8V/8XNjOjECXZ2Xvvt/HBh0qhREMoQiRlq4xkJKNISEKFkL3X+9h7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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwUV3c41u8XthPZJTM7O3uPx14ho6S+FSkiNMhsWRGRkRBllZHslfV6zmvv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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->{515.2, Automatic},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.5159384683873568`*^9, 3.5159385223741827`*^9}, 
   3.51593855394129*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"BesselY", "[", 
      RowBox[{"0", ",", "x"}], "]"}], ",", " ", 
     RowBox[{"BesselY", "[", 
      RowBox[{"1", ",", "x"}], "]"}], ",", " ", 
     RowBox[{"BesselY", "[", 
      RowBox[{"2", ",", "x"}], "]"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5159388910096903`*^9, 3.515938900596353*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3k8VN8bx8dOKuuMJcuMKRVRUiqp56losVR2WQuVkEoR0SJLhbRZQkWI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     "]]}, 
   {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlnc81f8Xx82Ee83Me2VcI0VKaaH3KYnSQKTMkhUaiPJNKEKZIRJKKEql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     "]]}, 
   {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3k4VG8bxxFRljIL2c/MVJQo8iNLPXciSRSFrEloVZS9PS2IJGu2VNKm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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  ImageSize->Medium,
  PlotRange->{{-10, 10}, {-1.2429438601734402`, 0.5207846358697285}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.515938901726757*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Como f[0] \[EAcute] finito, vamos eliminar a \
contribui\[CCedilla]\[ATilde]o das fun\[CCedilla]\[OTilde]es de Neumann",
 FontSize->14]], "Text",
 CellChangeTimes->{{3.515937994347074*^9, 3.515938024208976*^9}, {
  3.5159388769714537`*^9, 3.5159388797534943`*^9}, {3.515938931767829*^9, 
  3.515938947559785*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "r_", "]"}], " ", "=", " ", 
  RowBox[{
   RowBox[{"BesselJ", "[", 
    RowBox[{"m", ",", 
     RowBox[{"k", " ", "r"}]}], "]"}], " ", "Const"}]}]], "Input",
 CellChangeTimes->{{3.515937507252342*^9, 3.515937510245976*^9}, {
  3.5159379609292297`*^9, 3.515937964461751*^9}}],

Cell[BoxData[
 RowBox[{"Const", " ", 
  RowBox[{"BesselJ", "[", 
   RowBox[{"m", ",", 
    RowBox[{"k", " ", "r"}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.515937983110738*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Vamos agora encontrar as ra\[IAcute]zes da fun\
\[CCedilla]\[ATilde]o de Bessel, a fim de impor a condi\[CCedilla]\[ATilde]o \
f[R] = 0",
 FontSize->14]], "Text",
 CellChangeTimes->{{3.515937994347074*^9, 3.515938024208976*^9}, {
  3.515938726530192*^9, 3.51593875080643*^9}, {3.5159387997028427`*^9, 
  3.515938841043499*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"BesselJ", "[", 
     RowBox[{"m", ",", 
      RowBox[{"k", " ", "R"}]}], "]"}], " ", "\[Equal]", " ", "0"}], ",", " ",
    "k"}], "]"}]], "Input",
 CellChangeTimes->{{3.515938042538711*^9, 3.515938070969223*^9}, {
  3.515938101712922*^9, 3.515938106120695*^9}, {3.51593814720888*^9, 
  3.5159381477030354`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Reduce", "::", "nsmet"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"This system cannot be solved with the methods available to \
Reduce. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/Reduce\\\", ButtonNote -> \
\\\"Reduce::nsmet\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.515938148512074*^9}],

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"BesselJ", "[", 
     RowBox[{"m", ",", 
      RowBox[{"k", " ", "R"}]}], "]"}], "\[Equal]", "0"}], ",", "k"}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.515938066276705*^9, 3.5159380718094387`*^9}, 
   3.515938102866446*^9, 3.515938148515432*^9}]
}, Open  ]],

Cell[TextData[StyleBox["\[OpenCurlyDoubleQuote]Reduce\[CloseCurlyDoubleQuote] \
n\[ATilde]o resolve este problema, embora resolva um an\[AAcute]logo: ",
 FontSize->14]], "Text",
 CellChangeTimes->{{3.515937994347074*^9, 3.515938024208976*^9}, {
  3.515938726530192*^9, 3.51593875080643*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sin", "[", "x", "]"}], " ", "\[Equal]", " ", "0"}], ",", " ", 
   "x"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"C", "[", "1", "]"}], "\[Element]", "Integers"}], "&&", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", "\[Equal]", 
     RowBox[{"2", " ", "\[Pi]", " ", 
      RowBox[{"C", "[", "1", "]"}]}]}], "||", 
    RowBox[{"x", "\[Equal]", 
     RowBox[{"\[Pi]", "+", 
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"C", "[", "1", "]"}]}]}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.5159387673388767`*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Para encontrar as ra\[IAcute]zes da fun\[CCedilla]\
\[ATilde]o de Bessel, usa-se m\[EAcute]todos num\[EAcute]ricos, por exemplo:",
 
 FontSize->14]], "Text",
 CellChangeTimes->{{3.515937994347074*^9, 3.515938024208976*^9}, {
   3.515938726530192*^9, 3.51593875080643*^9}, {3.515938784071721*^9, 
   3.515938790580871*^9}, {3.515939058813141*^9, 3.515939063451048*^9}, {
   3.515939241796834*^9, 3.515939246228924*^9}, {3.5159394478456182`*^9, 
   3.515939449237612*^9}, 3.515939731896184*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"N", "[", 
  RowBox[{"BesselJZero", "[", 
   RowBox[{"0", ",", "1"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"N", "[", 
   RowBox[{"BesselJZero", "[", 
    RowBox[{"0", ",", "2"}], "]"}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "S\[ATilde]o", " ", "a", " ", "primeira", " ", "e", " ", "a", " ", 
    "segunda", " ", "raizes", " ", "de", " ", 
    RowBox[{"BesselJ", "[", 
     RowBox[{"0", ",", "x"}], "]"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.515939148864931*^9, 3.515939230463174*^9}, {
  3.515939372994626*^9, 3.515939373618041*^9}, {3.515939452103435*^9, 
  3.515939518614067*^9}}],

Cell[BoxData["2.404825557695773`"], "Output",
 CellChangeTimes->{{3.5159391941069098`*^9, 3.515939198680154*^9}, 
   3.515939230963571*^9, 3.515939454229561*^9, 3.515939520308913*^9}],

Cell[BoxData["5.5200781102863115`"], "Output",
 CellChangeTimes->{{3.5159391941069098`*^9, 3.515939198680154*^9}, 
   3.515939230963571*^9, 3.515939454229561*^9, 3.5159395203110657`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"BesselJ", "[", 
      RowBox[{"0", ",", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "1"}], "}"}]}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Procura", " ", "por", " ", "ra\[IAcute]zes", " ", "na", " ", 
     "vizinhan\[CCedilla]a", " ", "de", " ", "x"}], " ", "\[Equal]", " ", 
    "1"}], "*)"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"BesselJ", "[", 
      RowBox[{"0", ",", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", " ", "5"}], "}"}]}], "]"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Procura", " ", "por", " ", "ra\[IAcute]zes", " ", "na", " ", 
     "vizinhan\[CCedilla]a", " ", "de", " ", "x"}], " ", "\[Equal]", " ", 
    "5"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.5159394567971687`*^9, 3.5159394734129*^9}, {
  3.515939525221386*^9, 3.51593960934153*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "2.404825557695773`"}], "}"}]], "Output",
 CellChangeTimes->{3.515939549429057*^9, 3.515939611071766*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", "\[Rule]", "5.52007811028631`"}], "}"}]], "Output",
 CellChangeTimes->{3.515939549429057*^9, 3.515939611073707*^9}]
}, Open  ]]
},
WindowSize->{1114, 747},
WindowMargins->{{Automatic, 137}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (November 6, \
2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 118, 2, 33, "Input"],
Cell[CellGroupData[{
Cell[700, 26, 1517, 36, 84, "Input"],
Cell[2220, 64, 831, 18, 33, "Output"]
}, Open  ]],
Cell[3066, 85, 323, 5, 34, "Text"],
Cell[3392, 92, 1042, 30, 53, "Input"],
Cell[CellGroupData[{
Cell[4459, 126, 56472, 942, 413, InheritFromParent],
Cell[60934, 1070, 125458, 2065, 416, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186429, 3140, 496, 14, 33, "Input"],
Cell[186928, 3156, 26276, 440, 295, "Output"]
}, Open  ]],
Cell[213219, 3599, 337, 5, 34, "Text"],
Cell[CellGroupData[{
Cell[213581, 3608, 318, 8, 33, "Input"],
Cell[213902, 3618, 179, 5, 33, "Output"]
}, Open  ]],
Cell[214096, 3626, 351, 6, 34, "Text"],
Cell[CellGroupData[{
Cell[214472, 3636, 391, 10, 33, "Input"],
Cell[214866, 3648, 434, 10, 26, "Message"],
Cell[215303, 3660, 322, 9, 33, "Output"]
}, Open  ]],
Cell[215640, 3672, 291, 4, 34, "Text"],
Cell[CellGroupData[{
Cell[215956, 3680, 164, 5, 33, "Input"],
Cell[216123, 3687, 451, 13, 33, "Output"]
}, Open  ]],
Cell[216589, 3703, 516, 8, 34, "Text"],
Cell[CellGroupData[{
Cell[217130, 3715, 648, 16, 53, "Input"],
Cell[217781, 3733, 183, 2, 33, "Output"],
Cell[217967, 3737, 186, 2, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[218190, 3744, 1098, 30, 91, "Input"],
Cell[219291, 3776, 160, 3, 33, "Output"],
Cell[219454, 3781, 159, 3, 33, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
