(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.4' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    356034,       6806]
NotebookOptionsPosition[    352367,       6679]
NotebookOutlinePosition[    352813,       6698]
CellTagsIndexPosition[    352770,       6695]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["\[PartialD]", "r"], 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["r", "2"], 
         RowBox[{
          RowBox[{"R", "'"}], "[", "r", "]"}]}], ")"}]}], 
      RowBox[{"R", "[", "r", "]"}]], " ", "+", " ", 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox["r", "2"]}], " ", "+", " ", "L"}], " ", "\[Equal]", " ", 
    "0"}], ",", " ", 
   RowBox[{"R", "[", "r", "]"}], ",", "r"}], "]"}]], "Input",
 CellChangeTimes->{{3.682165492454879*^9, 3.682165561930154*^9}, 
   3.682188889861918*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"R", "[", "r", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"SphericalBesselJ", "[", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SqrtBox[
            RowBox[{"1", "-", 
             RowBox[{"4", " ", "L"}]}]]}], ")"}]}], ",", 
        RowBox[{"k", " ", "r"}]}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"SphericalBesselY", "[", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SqrtBox[
            RowBox[{"1", "-", 
             RowBox[{"4", " ", "L"}]}]]}], ")"}]}], ",", 
        RowBox[{"k", " ", "r"}]}], "]"}]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.68216556256739*^9, 3.682188898782724*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "t"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Sin", "[", "t", "]"}], " ", 
       RowBox[{
        RowBox[{"T", "'"}], "[", "t", "]"}]}], ")"}]}], " ", "\[Equal]", " ", 
    
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        SuperscriptBox["m", "2"], 
        RowBox[{"Sin", "[", "t", "]"}]], " ", "-", " ", 
       RowBox[{"L", " ", 
        RowBox[{"Sin", "[", "t", "]"}]}]}], ")"}], 
     RowBox[{"T", "[", "t", "]"}]}]}], ",", 
   RowBox[{"T", "[", "t", "]"}], ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.682165841805087*^9, 3.682165893931868*^9}, {
  3.682166052965255*^9, 3.6821660557307997`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"T", "[", "t", "]"}], "\[Rule]", 
    RowBox[{
     RowBox[{
      RowBox[{"C", "[", "1", "]"}], " ", 
      RowBox[{"LegendreP", "[", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SqrtBox[
            RowBox[{"1", "+", 
             RowBox[{"4", " ", "L"}]}]]}], ")"}]}], ",", "m", ",", 
        RowBox[{"Cos", "[", "t", "]"}]}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"C", "[", "2", "]"}], " ", 
      RowBox[{"LegendreQ", "[", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           SqrtBox[
            RowBox[{"1", "+", 
             RowBox[{"4", " ", "L"}]}]]}], ")"}]}], ",", "m", ",", 
        RowBox[{"Cos", "[", "t", "]"}]}], "]"}]}]}]}], "}"}], "}"}]], "Output",\

 CellChangeTimes->{3.6821658955963984`*^9, 3.682166057098374*^9, 
  3.682188907630341*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SqrtBox[
     RowBox[{"1", "+", 
      RowBox[{"4", " ", "L"}]}]]}], ")"}]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"L", " ", "=", " ", 
   RowBox[{"\[ScriptL]", 
    RowBox[{"(", 
     RowBox[{"\[ScriptL]", " ", "+", " ", "1"}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SqrtBox[
       RowBox[{"1", "+", 
        RowBox[{"4", " ", "L"}]}]]}], ")"}]}], ",", " ", 
   RowBox[{"\[ScriptL]", ">", "0"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.682166510527275*^9, 3.682166549633511*^9}, {
  3.682188935133708*^9, 3.682188977466607*^9}}],

Cell[BoxData["\[ScriptL]"], "Output",
 CellChangeTimes->{{3.682166520378364*^9, 3.682166550038884*^9}, {
  3.6821889597578077`*^9, 3.682188978117651*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Associated Legendre Polynomials", "Section",
 CellChangeTimes->{{3.682188833642808*^9, 3.682188863592628*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"$PlotTheme", " ", "=", " ", "\"\<Detailed\>\""}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"LegendreP", "[", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.682188866844778*^9, 3.68218888356172*^9}, {
  3.6821889923749237`*^9, 3.682189019969401*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQzbyf69xj00I7BjD4YO87s+rIjEnz7WH8Hvl9c6dN
Wg/nv/rO9t+x+ACcb/F3YsDmghNw/sl7Ec1MyhfgfAenkN/Lkq7A+VEFnh+2
Rt6A8/cpajUdWHoHzg+ZobX4bt4DOF+ada/zhLRHcH678dFNBzqewPmu7l4J
y9qewflHO7+otVS9QLi3V2TP/Rmv4PzE8o39Hya9gfNrlY4Y1m9/B+fr/av9
xpT5Ac4/HhvxWSHlI5xvOC/3em3JJzjfJfBg1Naiz3C+9lP/o9ptX+D8IoFC
m3lTvsL5yesuBL2e8A3OV9PNDihf9B3Onyzn8vbuwh9wfsLy9dMc5vyE8xkE
w9Qfrf4F53u+tQqPW/kbzk9ZFZUnuecPnP/wH8+kCyf/wvlsx/6GJB39B+f/
z9X8b3TtP5wfcMRTJT+LwQHGD5T1OO/0HMHf8+zx2615jHB+9Uu5GLG3CP7i
mO+2YmVMcL4CZ34+8zcE34/RYHleMTOc/zSzL6jyN4J/gbvHt7CKBc5XlVPf
w8HCCudr1XAbynUj+C3C/V8VONngfHfpDbqHJyL4cTEFW4ME2eF8tZeVzgl9
CH74MwVXXjEOOP+uTPq05VMQfHYdjsLA2wi+ofVK79+KnHA+AEq0/UI=
         
         "]]}}}, {}}, {DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, PlotRange -> 
     NCache[{{0, Pi}, {0., 2.}}, {{0, 3.141592653589793}, {0., 2.}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       TemplateBox[{"0", "0", 
         RowBox[{"cos", "(", "\[Theta]", ")"}]}, "LegendreP3"]}, "LineLegend",
       DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{"Directive", "[", 
               RowBox[{
                 RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                 InterpretationBox[
                  ButtonBox[
                   TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                   None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                   DefaultBaseStyle -> {}, ButtonFunction :> 
                   With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                   Automatic, Method -> "Preemptive"], 
                  RGBColor[0.368417, 0.506779, 0.709798], Editable -> False, 
                  Selectable -> False], ",", 
                 RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
             "}"}], ",", 
           RowBox[{"{", 
             TagBox[#, HoldForm], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.682189020532586*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Range", "[", 
  RowBox[{
   RowBox[{"-", "1"}], ",", "1"}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1"}], ",", "0", ",", "1"}], "}"}]], "Output",
 CellChangeTimes->{3.682189066760809*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "#", "]"}], "&"}], " ", "/@", " ", 
  RowBox[{"{", 
   RowBox[{"a", ",", "b", ",", "c"}], "}"}]}]], "Input",
 CellChangeTimes->{{3.682189079846353*^9, 3.682189089866207*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f", "[", "a", "]"}], ",", 
   RowBox[{"f", "[", "b", "]"}], ",", 
   RowBox[{"f", "[", "c", "]"}]}], "}"}]], "Output",
 CellChangeTimes->{3.682189091904545*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"functions", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"LegendreP", "[", 
     RowBox[{"1", ",", "#", ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "&"}], " ", "/@", " ", 
   RowBox[{"Range", "[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", "functions", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.682189025357956*^9, 3.682189062978614*^9}, {
  3.682189161724218*^9, 3.682189166738171*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]]}], ",", 
   RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
   RowBox[{"-", 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.68218905487291*^9, 3.682189063289591*^9}, 
   3.682189167092532*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12Hk0lVvcB3BDcSShiJJCUikZo4nvg9KcIaVBSKmrUoaiq7qm5kQkqlvS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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwt13k0Vd0bB3BD7j23CQ0imUsTlaIJPTuUVIaUIalUhiSZSu8bSQnVW+Ii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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12Hk0VV/YB3BDcZEMESWFpBIZo4GegyINppQGIVE/lUyFVD9TEcmU0CQp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         "]]}}}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, PlotRange -> 
     NCache[{{0, Pi}, {-0.9999999999999979, 0.9999999999999979}}, {{
        0, 3.141592653589793}, {-0.9999999999999979, 0.9999999999999979}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{
         FractionBox["1", "2"], " ", 
         SqrtBox[
          RowBox[{"1", "-", 
            RowBox[{
              SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}]]}], 
       RowBox[{"cos", "(", "\[Theta]", ")"}], 
       RowBox[{"-", 
         SqrtBox[
          RowBox[{"1", "-", 
            RowBox[{
              SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}]]}]}, 
      "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.68218905487291*^9, 3.682189063289591*^9}, 
   3.6821891671542797`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"functions", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"LegendreP", "[", 
     RowBox[{"2", ",", "#", ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "&"}], " ", "/@", " ", 
   RowBox[{"Range", "[", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "2"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", "functions", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.682189175368157*^9, 3.682189178696968*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "8"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"3", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "3"}], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]]}], ",", 
   RowBox[{
    RowBox[{"-", "3"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], ")"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.682189181115144*^9}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwl2Xk8VN//B/ChMJISIaFsIUmRrWhek0q2ZC2RSMmHklBSKoOEkj3taLMl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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtmXk81N/3x8177EuIirIXSVoslY/UuSo7iaSSSmgXsqeivSyhFEmUkq1E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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12Xk8Fd//B3BZh4iyV2RL8qGyJKm8B6FUQkKRJJFKhZKiIkr6+NiSLAkl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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwt2Xk01N//B/DxHrKH0qKElKVSnyxFUq+LaFGKUEmUdu0pW1q12LcKJakU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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwl2Xc41937APC39Xl/KgqRmccoSRQiityHSkg2SUgyHkVF1lfKTtNOqYwi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         "]]}}}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, PlotRange -> 
     NCache[{{0, Pi}, {-1.4999998173642932`, 2.9999998247027735`}}, {{
        0, 3.141592653589793}, {-1.4999998173642932`, 2.9999998247027735`}}], 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{
         FractionBox["1", "8"], " ", 
         RowBox[{"(", 
           RowBox[{"1", "-", 
             RowBox[{
               SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}], ")"}]}], 
       
       RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"cos", "(", "\[Theta]", ")"}], " ", 
         SqrtBox[
          RowBox[{"1", "-", 
            RowBox[{
              SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}]]}], 
       RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"3", " ", 
               RowBox[{
                 SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}]}], 
           ")"}]}], 
       RowBox[{
         RowBox[{"-", "3"}], " ", 
         RowBox[{"cos", "(", "\[Theta]", ")"}], " ", 
         SqrtBox[
          RowBox[{"1", "-", 
            RowBox[{
              SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}]]}], 
       RowBox[{
         RowBox[{"-", "3"}], " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
               SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}], ")"}]}]},
       "LineLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm], ",", 
               TagBox[#5, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{3.6821891812117147`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"functions", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"LegendreP", "[", 
     RowBox[{"3", ",", "#", ",", 
      RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "]"}], "&"}], " ", "/@", " ", 
   RowBox[{"Range", "[", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "3"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", "functions", "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", " ", 
   RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6821891881133947`*^9, 3.6821892041674623`*^9}, {
  3.68218925131778*^9, 3.682189255299534*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "48"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], ")"}], 
     RowBox[{"3", "/", "2"}]]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "8"]}], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "8"], " ", 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"5", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "3"}], " ", 
       RowBox[{"Cos", "[", "\[Theta]", "]"}]}], "+", 
      RowBox[{"5", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "3"]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "2"]}], " ", 
    SqrtBox[
     RowBox[{"1", "-", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{"5", " ", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "15"}], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox[
       RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"-", "15"}], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"Cos", "[", "\[Theta]", "]"}], "2"]}], ")"}], 
     RowBox[{"3", "/", "2"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.682189191802791*^9, 3.682189204583501*^9}, {
  3.6821892519257717`*^9, 3.682189255761654*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12nk0Ve/XAHDEvYcolCmSKUlI5sLZh1DmMVSmZEiGzPmKSuYGGe5VhkzJ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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtmnk8VP/3x2fGNpKy06IsLT62shSVnHdapCTZt2QXkmwRyhai7BJJZJm5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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw1mnlcTP/3x6uZaUEoWog2KUtFC/qonHckFG2UhJCElBYKJS0ShUpahPZo
0Z60Tu+WuaUkSbvStO9C20zr737/+P0z83jOnXvfr3Ne55x73/MYKUt74ytc
HBwcCuTL/94peEVd7x7HA10nrFQf2l86ICksKSv+0gD8D5+0E3sJMN0ZpN8W
fAEqqz/cqAs2AKZWdc+nYHsw+/H99FPy86Zb/anvgj3A2GDFw9kX9lD/bFIg
MjgQjg7OuPYFesCJCFfGq+BouFluYJj3OBCeSZREhgVngLCjC6/E1WgYmeVe
1rpVCn+/LA04CmSC2uILwxyHz2AbUvqjUjkPqn+ZPeTaUg9tERlQ40QH01o1
IU7VemD/rJtYeEqHvgLRxGXteti3GjjF39GBI7S1ZsG6HvI+zK7a2UIHNT0z
wdmUeth1zUvefn8JvM87HTuq/B3eV5U0By+WgE+QKW482ABlj7cd/re/FAQf
7DX6cbIBBuP8v17WKYWYG8K9360awPaK5LsvRqVQrNPM/c23Ac59Oyz34Fop
TC6Y6FfXNICB3bUSu9BSsLxu0kk3/gHb93c+dBwvBXTw1Px7y0ZILN+wviu0
DFjC2/Y9dGqEIai9cTG6DLJG550ueDdC7O6F+NakMpAOjR8RiWuEIMWKuLSi
MqAM/Wt70t0IMQYBJsPMMqh8/iLf5mITZCd9co/fXg4n2uqcFS2a4cejUSPK
x3LgTo/LWnGzGYxOCHaeLi6HEm+X8QH3Zmh/O1YQxygHRXnxK9GRzcAtgMzE
msphrYfdqbWdzdClsyM3fLocGmVWqfw72wJP3TrtC1QrwNzh2J/cM61QGbqF
4vuhAiQngzYO2LRCutGPTNWcCuh3btUWvt8KIQalDi2FFeDgdjXCJaoVbon8
EGJXV4Cv76OD+3pbgddK8H7qYAXkvC0Lybdtg7d4zap6SQbcleDDQ+5tkFqe
zaTLMeBAnOGwaGAbWF3Z8ChakQE1iV2a97LaoE04QeGABgOY2YsD/820gXGg
X/CQKQNWVf/3X5FHO5TeMrL97ceABj2vy6NB7eDm+sdVJIgB4XWfn4vFtYMx
LVtcNYwB0o2ne9wY7aCavEL0aBwD1Lqcn2rw/QSuL4232wsYcGU6q5Me/BMu
KyCe9wMMKJHa4V36rgNkLbyKKvYSMPd1v13Mpw7ga3mwXVudgD2uemaeVR0w
qVxxOB8ISG2wVUTDHfB9UMLT7SgBbx5mtGP5TuDj/15id4aAu/2qKjinEybu
3AtevkvAxxeHxaMZnVBUkz5QcJ+AP5qmfB5NnXB2U9znq54EXA2703VgthM+
MNMUox4TYHqk8GnJ/l/g//ruSedQAlSSoY9e9gty/qq+/pJOwE0Tw2+RDb9A
5V4HrSSLgBTOS4Xuvb+g9rHDQPxHAqTNvYM0aV2gcvc/Tt1CAtauJDToR7vg
pByn2zKDgON5TXKRZ7rg7NKTG8+rCHhyeUDQ3aYLzh1+ULW6hoDlIp5hjWdd
YJb0iD5aR8BvW93Q4m9dcOjSM9/VrQTs2HDW8y2zC3DF10/72gm4Qty4cf9v
F/S8/KN7qoP8fkClZBQfE/gGk95cZRJgPTg4c34nExKkoGZmkAAfTYexrypM
uMedSS0aJiDuJatbU4MJ6o9tIp1GCSAz+XXzCSZskH40WPSbgFOvdsR33mSC
WopP/acpAnh6Uu2KXZiQvvZ50dI0AYU7d6m9ecAE+5Dqd+qzBEhila9mAUyI
5/3pEsIm4Afvp/B9YUzIbtU4nzlHgK+xmqVwFBPcH41plc0TMN6vMfsjjQn7
XYNo5YsExOzCZdm5TEjeqNWXtUSuf0/r2Qs6EwaP5peGLZPrrdKRMvjKhPEj
H52AsxLsTD+PKjQx4eWozFEKVyVIxuh+WtXJBFyuIlZMsq+KgV7NGBNK2dqF
q6iV8J/7d6HkKSZ8fG/pm0DyWOVJ5uMFJpyUMjFUolVC9NrmFGtqN1AG1ERz
SDY2N3M+vKobtl7c/Ws7dyXQEtpBZj15fORyXCjJ+ePnVlA2dUNyLeeVGZJt
93U1dm/phm9wQPY4TyVIeF2KLt3ZDR+vnxwII7mhpvd6tEo3zFp4vWsm2Xe9
teoD9W6wlV5ttZKX1GcxtHTuUDdMJByW3kPyWKJNtbpeN2gS95gnSY7+O/Zy
48luyDfgir5KsrG6vQXbvBsUlzQsHEimPfq7rdWyGzLuPBe/SXJ+3a3JTzbd
gAzPMy+SfEN0hh7q1E36synhKMnilnef3HbtBqHVYLOV5O8f5oxPepPxFWqp
zJL6fKbvb1b274ZKo3fLdJL3wfLg2uBuMOL+++0eySNPvLInIrqhfzIrYQfJ
UQ0U97rYbqBLuT2oJ/NhtMn3SFoyGb9X//kbJFOteQWfZXXD5ETgoXkyv/kZ
/h02Bd0QqCyx25PkG+xVicfKukGWrSkzR/ojfijQcVt1NzzqeCt5neTvzwQ0
eL53k3n6t/UrhdTX/JJ7oLUbtg3NqcqSPHL91Zv4oW54dkj1Vh5ZH5E5G629
/3RD6s35+AmOSjBcfLv7Eqsb7p6K695E8qegWEKctweqhxd8Tcl6u96+JWhx
TQ9kbXH5Y0nW4yaZ9+YdIj2wUt7cxmqBAO+8lIkIuR44/FzxpQ5Zz3s4FQrv
7uqBVS/WacuR9T6km+Fzel8PTOYd51sk+0H/V84GoSM9oOre3/iY7BcxGv1Q
kHUP5NpKBm78Q0Dj1nu0DfY90LQlbOgh2W8BOnuqYu/0QKGUjTNzjACuJ2m6
OU96oFXaYdctsl+HVkQZNaf0gNRSoPFyN9m/O83XXcjpgV8j5re5yH4/d1y4
abCoB2z7OppZnQR8ex5gxq7tgXWDeldwGwGf1npc2DTRAx4z3h059QQ4KKlL
vZvtgfnnrmpG5LzZYTzbo8DRCynOvn3dXwiIfGlvDQK9UBQvvaezkpwfwhft
LFV64XSM1JR6MUH6q+WWdKcXfM22dr9JIGCF5qKGkmcvcJ4/dcQ+lgDG+YKl
gie9oAgm0nujCFCLVvL+EtEL9GZBrahwAsSlpf1+F/VCcbzMjVY/AsbkKOGq
HH3g1FjTOnODgPdHsRmdtw+k1bPqua4RcPG620YdgT4odxO24bIi50vKZORp
6T4wbXvzvOMsOR8U+hJctfsg99L87wVdAh6rENmlT/pgSKB74o8sAc1H3I7l
B/XBgqDHTj9pAmTOKTEzXvWBZ+5crbA4AeU+kfzRSX1QmCdwQlCIgKUm52vu
n/vgDGfuS38uAlzuyorv5+0HM7MXnd4/GWBNf+yX87gf/goaJyU9YkDud03J
D4H9YPVQM27SgwHUgclPceH9ICOlfl3VlQFxqy/2vUjsB8uketvwmwz4dUEN
HKr6oTHbLLOXvN+acg1PyfMMwNKKCptXWxlw+Ijuxfe+A7AhfK7zeVEFGPyx
anEOGIDsZ09niz9WwJkID/3DYSQ7BRX3pFWA3ehHjb53A5DUL3JGMKYCQgMl
NkgTA3DIYLM+lw/5PNEy9T2SMghRfLyft+lWwKNr0YdCPQeBEwuw076VA+E3
JevjOgTd5zVzX5WWQTPfsdBF7yGYUOodq/9UBgN+kZQ7T4egR+Oxz3JqGfD6
6zCvvx2CgmmD3xBRBrr+ryIMSoZgl1y7tb5jGdT5a6wS4xqGp5J1zYkSZdD6
1Odvlt8w9Dof+s/duRRGnq8v7no1AolvPrODVpfApTtZgX+Cx4AhcZIoE84H
d2mGkkfeb5Bp+OnVOJRJzjn3Ga7rf+DDmTmxhbY4qDpvNilp9Rd2WlgGz4R6
g1KUXYv77X+wYPI34lxPCNY2KjPPdZoEZRlpp9rsRLyz34DY6TsFGXJHNxqc
yMat1+UDr/hPgZbv+eUqq2zs+5v3THTAFODIo2uV7mdj5mzZmGD4FEQxnt77
kZKNQ1aorp9LnAKVnntVp3ly8MIu0cufq6fg2rovF43oObjOlclxhX8aVnTz
74vflIvdlotrogSmIaRGTZumnIu3+USEtApNg+ByV6bJkVzs/dx423HxaYhX
nnMsc8zF+2IYBiq7puGv6wGRCiIXxxBJUZxG0/Dh2ojyZZtP2Gmto0ZUyDRY
xd88UPQuD48E1DgEvpqGn5UyD57k5WFLfpl3nm+nwTpaYUm7Og8brWjhv5ww
DazTieFPx/Lwbqpml9zHabg/dWazvnI+/j3L6531YxpE/rbMRxfmY5uumCqG
4Awc9J8/sKekAPecn5vPFZ6Bprul61q/FmDzjpO7EzfOwJkbyUvXOgvwsTbu
CD/pGWAmqkydWijA237Y2ugrz8CGbCe7U/8V4oFKNf5Woxnw/rRedSSjEF9O
rzceDZqB0PSH3GqBRdhCtMpbKXQGPuSryqZGFmFzb3r2nYgZ0DCm8qxILcKG
pimC1LgZmMm9MOD9uQhrLD1s2JQzA0aBXSLXOIrxev19xvpNM2DnI2bCulGM
1+QreIe0zcDuC64a1HvFeIW0THZ75wwsy2wzYT8qxhwzawWvDszA2WofVlR0
MR6LHPnuMUueH75hc8v3YswYjzTK2jALWdf66ZNKdIxPh3jNbp6FVWxGV4Am
HReW+WdpSs+CykOxbMFjdJwZekegZscsXPNdqdt4gY7fahp971GfBec/l+8c
eEbHzs+pRustZuHLyQ73JCYdyyrcMLwTNwvr7XuFE+6U4LGgXyO338+CEnra
nutRgrOnjB45pcxCwM01IdmPS7BmsVqhXfYspOy722wbXoJP6XHLWJXPQv35
RbG+3BLsdT121rCHPP8ObbTtdwnW+bo+WH9gFqyzD1EipkvwKqUn8sdHZiFX
llZ3cKEEv2LdvHTk3yzs5+27YcqHcfpjjS+aXCyIuH3/krs0xh3vWqJ2SLOg
/+hDiSpDjOP49P7bJsuCRIXurF2mGF+zK/mxdQcLRFeGYu+zGE+qvuOVUmbB
XVcmGrqC8QqGk5PIQRa0/+l9knkP43q5gVVCOizwOHsv3vYBxmFPzyQK6rJg
+6Nr0useYix1EnXwG7OgSKf0oMQzjNV6+HWoliy48H2JUInEeOmwF5PTmgXf
pHKLDsZizEiecl2+zoLXXF2cGu8wNnD8mTHnyAIOv0cu46kYW3Mkb/jrxQI1
77cMvSKM5a02ffz9iAW7H4hwppVg/LcqUH/MjwW2WWrurDKM7we6PBx8wQLE
+iev/xnjl+La452xLGgZjFeb+oHxp9rhO1XvWDDwVrwvohnjdtdArqxkFvgW
Jr/e0YaxZEu7iE8Wqfe1+Rb+XxgfeuQZZ5dLrtf6/Z8Fk9SjIqtwuoBF+rNQ
9aYH49RAx4M7ykh2ff6geQDjb5oiX9cRLBhziz3fOITxv9Hi04ufWRAsxtCk
j2D831Feu/p6kveuWTT4jfG5mbTZgkZS3yOtdvYExp4JJ73jW1kwKhb2MeAv
xpUc0eEuTBbUxamdvzeF8XC6tvTFPhbEpY9t/zaN8arzI6nHhligohb4Z80s
xrtXBu1TGWPBF1mHTHUWxicL9pRv+sOC/LGRa8ZsjF2u/jzOPcWC6MfWG07N
YfxayKtlYpZc39OkDM1jTK+QtWybZ0Hy+J6LogsYMx1rx8qXyfXsX0y3k0yR
dLqTSmFDjeqi55NFjGXrRLjCeNgwMLuBS2oJY9379GceK9kQyxFyN4Fkux2X
Ra6vYUP5li19gssYB7XyxhmvY4Nhhb+2LckffdPlNUTYkFkXEZFJcovqqbyt
Ymwgynf0dpE818PWWiPBhqXkLVJzJG9+EV3LkmaDzSaXk8skIzh8ukeWDYUg
4TpBstX4SPeXHWw4UiUXWkPy4zdBtrmKbOCfik8IIjnl2N7ZKGU2vAnJSdIi
uW72p9eTvWzgoXnHdpJ6/77zWuW0nw0/FXUCrUhef0ou/OwBNgw+OejUTMa7
j+ur1OGDbFASIXRVSDbPdEpV1GFDsY3cBjcyP+4WovtEddlgGVvXmUbmM2ZV
SRmnPhtCruyM+ELmu6Lw8vFRIzbI/i7QayT9GLjG19JowgbuJc6ZKtIvBeLU
WOJ5Nrl/ElF1mMHY8Nacy4tLZDyyitUypN+3pWI43a6w4WJrkBljEuNC91Fh
fTs2vKzQu874g3Hnzhex+xxJPYHHxmTIeuJo3ysv5UzqffzL1mEcY5293lpT
99mQzvHK5vMwxtf75Go7Pdkwal4y3DiI8bPgr6ZVPmyoDPSwqe3H+MdvUdvX
z9iwm2bifL8b44uJGWHoLRumEy0bmC0Yc2v92+QRwwbgiBhe2YRxWrtqPD2B
jHe+9rR4A+kff2HG/jQ22LPqEPsLxiG3GZ9VS9iwN0z8ATkO8f7VPAa3ytnA
Xsp9NF6IcXfisaasSjaYyOyc3p+HseLPum7Fb2zo7Dwu9CwD489abXPbmGxQ
Zu6P5YnG+OZPMa+rfWw4kbdZMfk1xkLOFjzvh9iw3TZvn3IYxpZJveu2/GWD
q2Zy7Rw5jxZW/5bfzDUH7heUjK3Jeba7g+uCgMwcnHlAeZd8AuNm58P9Btvm
QHR8nSvjCOnnmic3AuTnIO2TDWeVFsY1B/nvrtwzB07uLnsf7iHrLVnkBU1n
DqRND6W0imH8ykW+gn11DuoKp+zme0vwgbX2x9Rs5+CNlaz5y44S3J+c9c3F
YQ5YO3s01zWVYOXOvR2Td+dAO91muYYowbWHtKbH/eZg/SWdmY3vSzCHgKlc
z4c5aDXeclDLsgQ7JgiJtmbMwdWNrIXJMyW4Z18Tb13OHKgHXVsXbFSCGRan
RgqK5oA9zm0dhEqwX6px2osvc2DCI789bHMJFjxqoKI1OgeWdnE+NT/oWMbj
KMTsmIdo9rnW+d10HCrIuztMcR4u+fOvkJGlY+73VZLPlOfhXUmEtpoYHQ/V
6nDd3T8PBBock6HRcdrGw4SB7jyY2+4vWNNajPd+0tJbvj4PU7XPO3a7FuNj
4/tPWyTPQ05ahFN9RhE+YBt+KDltHsZs7DyvxRZh5dHJXVNZ8/AvwUNsJLgI
bxxO5fUvnAeHE5USKc5FeKxPvDD3yzxkRw47iO8vwkEdXJv5f8/DqxeGA8yS
Qtz8paanSHkB1pfcixXKL8BWKeY3NxQvgOrT33uzbuThT7eGdQ1LF8BAr9L+
vFke5tW8K/eYsQDCh0zLZrTzcOq3UOZU7QLYvpRn/tmch6em6o3rOxegTGGP
DfXbJ/wQjux7vLwA0zrz5TkKn3BcowrH9MFFOP/9mn9A50fcvbQquL56Eeaq
3xNKK7Ixd+XiKUtiCdy2PNCQ003Cy3bbl5Wbl+Hqemdr6rYQbMg4JmNvw4Hy
4yp2GW/2BKPNR78dHORAljwrTE/IxkHxQO947k1OFDH/YOu7yExwGxY/JzzO
iXorao9k6ORB/LlZTWEXLqSxPpFXr44Op9Tp/4TucqFKJd9qdh8duDc+TBRy
5UKFq81zXs/TwaZltYDQAy50zP9cbfa2ElA2lu1b58uFkgOYUfu9S6D8iIm/
QBgXerv7975IZQw9yjnNqz5xoQ+DqrnbtUtBks/enjLDhVaDr4aVdxlw8utv
Ys9yoR+3tG9EPy2DnrUK1b/ZXGivRZ5LQ0gZxIuOSrcvcqEr4b6rJRPLQHbb
1eZMGgW9P3U83exLGcgfuaBpIURy/U9JdcFy2PfIYGWBKgVJv7LUj40oB1E/
xfz0vRQUne4gVRdbDqxn/FcS1CjoAI2y+19yORSGfCkJ1KCgglN4TKKwHDQS
jjhZa1NQe+jQRYH2cjhYAW3rTlHQwFou2aOiFaDPuTvx5i0KstJvT+t/XgF/
XDu/BzhTkE/YlZt+oRXwcsp/If0OBVWHz++RjqyA1sF+owk3CpqVUCCUUyvg
Ut2bBXsfCqI12Rl9q66A2294jB1DKcjc3er9Xy4GCAvl3n8RTkEnUhtse/kY
UBBgmZgVQUHZd7mHq9cyYMmLvvA3koKSVlyeuC3OgMfXbiU6vacgjzNzaQf/
Y8DrPV0Lt/JIPc7n2vNtGaCR8UwupICCmD6SVZNODOjatt/4YxEFeQrfkdhy
jwEym0ITpzAF5QvpcV4g96dpXHrGzp8p6Lav0lq9SAaUfvuU6NJGQR8d1yb9
qWFA//UA43vzFPTuzYFUk80E2F50VXZepKDKqXWnCCkCpkytBR2XKUgspezO
DnI/TdU+0HCNQkXmHRflmhQJkBb/bWS2koqim1e2fwByv95wwmifGBX9jp5R
PneBgKHP/ympbKYit7NyxtKXCbDHWwV2SVDR3XWF5Z3WBDxIXayX3UJFEhYq
Aao3CYj0TTMU3klFK84s+V+6T0D7fn7D6f1UJHTbY11eGAGWSuxdfzWoyFXU
RPF7BAEjcv1rxg9QEefNcWfmWwLY6+nf+g5SkUbtqoe/4ggQnbA1aNSloqQW
5lmzdAJi+s121R+nonVi7vFiWQTIdWivqdWnoor3FTyNOQTsrd70rcKYivis
P4rLFBBgEl+rn2NORTzaqsZaFQR0ROQrZpyjoowOXr00ggCroITVHyyo6GP4
mNHqzwTcdr9fF2dJRWO+tIcZtQQEn5bXD7ahopfx1YduNhGwUV9UMcCWvH7Z
fw+8WwiI06au9r9JRYO7IguethGQpdTx1cuJzK+htIJ7JwH1K5+dcHSlIqpy
bufPPgI23NX5EH6filzkayKLB8h89HHwlTygImdHQ+ugIQKmi50ZKx5S0U7F
fj6BMQIObN8trfSIigpS4rrp4wQ8CR3xOP2YisrddxWdnyD13LygnvCUijr5
He1c/pHxtG+IqHlORdcTRA5NTBKQptM48yeQvL6O4/qz0wQgiWPZmiFU1GTj
nrCSRYDfU8paqzAqgmKri4ZsAhpm6Xb+r6hIreCa4JM5Aq7UK29veUtFa/ye
naxfICBdY9x3MYqKmAdkmMxFAlhJiX1bYqmo9+rn831LBGgJWR7UjSf1/Tv2
pX2ZAH+vTTEO78jjqt5yDI5KaBxvXgxLJP0dNXaM4ayEzeYvztKTqWiV+vtE
e65KyFTmFlmRTkUU3cSmAUolsKNKb+/OpKLiyye/BFAr4eBKtwbTbDJ/Xx8k
b6dVwrM7e3a7f6Si9FJN+zySm3onnsd/oiLd3lQxNe5KEDdMGa3OpyLto3/T
PpB8rdjq2J9CKlJ3UNsqyFMJWdskEoXpVMStm+95g+S5kDaqJia/r5KB80jW
5gyxvFxGxsu63D1D8nM7/VK/CioKa9nav423EprbeMUzCSqyu3+85gTJkjoV
bs1VVKRCUwu6QvL1bPe2hWoqGuIw2vu/33uzxdX2bamlot0OvMV2JC/4/ws5
VkdF+USLpAXJh2dT/9nXU1HIALLSIjng8lXDsAYqit1R90iE5NZvUunFjaR/
5wQfMUk9UhodK3ubST1FSZfekmyTFHadr43sJ7aqmB7JH9cbVe36SUUK6pez
xsj4Fz1XbjXtpKI7m4a2eJGsM0543+8i8/fB04mX5KAznsy4bio6afvvrTeZ
zzZi/4HqXiqqNl0ZP0HmX1p5+s1EP3l+a6yPAcm2URlsoSEqmvgRohVH+pW7
wua0xggVicV+aRsk/Vxykcm1HKOiQ/x7T0iSfLT3l6Dfb7K+z9a+0SP9by86
Wdf0j4rEJx/XuJL1IrNttfzCFBX5r/6c8oCsJ7uQz37Ss1T0MP26tTNZbxx2
moft56loq7yVg/o8AcfaZuNCF6ko4LEYXkHWa/DhbI7iZSpqsfw7XEvW91Zx
uWJeKg01RQk2bZ8hICpjTmArNw1pVY/v/TJFgLBW3VUtXhriSouauED2C7eV
8zrXVTSk4bvy6uU/BAwkV9iMrqehqVcBrg3DBFioh5fyiNCQRNL56NVkvzbX
2gjLbKChf1d7xA+Q/Vw5IVB+bjMNhW8M3n2nh4D3ey5uqNtKQ7Vu/VlG7QSI
V6nYj8jRUKC+L97WSkCYGQ/BvYOGSuazFSbJ+eLrlu4AijQ00b9rl+V3Aq6W
LVRl7qWhTXd/M5OqCNh2IsLl5RFSf2LnSBs5/2J+2dZmHKOhAQl710FyPoo6
IOlaPRoazRS5P/SBAN6Xg1+phjTEv1P6J+MdOc9b92x1MaOhE3MLuwZfEZBs
1fDD7DoNmYcbPf9BzmvpmXfbnW/QUNEI7z/RewS8fnzP44UdDa05qtBj5Ez2
c4rkzhpHGqpkSdlG2RFg8+emt7orDe3MUTgXd56AHfdXKok/pSFFVrrjaXVy
Xvlv1hB+TuZT/aa+zD4C+l/tOrI6kIY4zHc5DiiT+nNPnl8KJvNxRjtIdwcB
QhNv/H69piHr5jabYFHSb0v5nqgUGsqSSTGRnmRAy5ETLyVqaMjCz9bAOIYB
qqYXokRqSX3WMZy1rxkQbOWYvKaOhpa279FSD2XAca9QvPyd9Fdq1GnOjwHl
hZ2jXW005PQ0aWSevP+mK9zUjhmmIeJ2SwD/IQb4rAucluTjRj9DX4x4/KyA
+HD7B4dWcqPZTO1TmxsroFzMkMeanxuNcMv3pddWAIeMwIYPAtyIcvTG43R6
BdxXfamxZyM3YmzZdFIyugKcTcIfHtvJjfzMjH98v1AB1uHRAk4nuNHKeO+3
z1rL4ZGY5+sQA250ZXDBI+9bOSREX9ySZ8SNWuduiLdUlkNPotSeBRNu9I0v
OWbqYzlY5Meb+Vpwo//WZeslB5WDaVti9Gt7Uo/PwM/Fw+VwRCxToeIFN7LV
9zrlmlQGxzd9u1H2khudS7zDmIoqA8PNv5NxKDe6LCq6cCW0DMwk5GWLI7hR
6cfmJnny+c9mS5J4biw3alvVV3z8bBk82xmzJjGLG+lHx3xqW1kGDepBf/2/
c6PV194cO25dChbnHHKNBXjQGT7nYl9KCcgO3zt0MYAHtXOAj1dHHpwekDzM
L8yL5jeYxxaezoTOTVfDEkN4EaXw+DjtWSyYbtXo7wjjRQXWfRoVOrFQryCg
KhjBi8LuSJ935oyF8gNF3+9H8qKHFyfL811iIOniGn7j97xIovzSRu+yKHBK
yHu4kMeLpIZS5havvAYeeV5Ho5+8aCJ3RKMt7gV4qnZi305e1JY6S+wVfgFz
Gtmri7t4kfHA+QN+fkEwduJcqmwfL+Lx2fFjEzMAGuwzB+fHeNHBzqRDR+75
w9scM4v3S7zIZE3ir+AkLxAqVkj7ycGH7OpmzmkFeEIAg2thLYUPmcYvatcM
PgCvptQINx4+pNdgQhd/4ArWsxxNhmv5UKwQ+z9aiiMwl5u2+AryoaOmPmfo
wzfhDO8Hp6L1fMitZPi/cx42cHyDyVrZDXwofeze2espl4CQ2nHhrBgfEkj7
klzoYQ4HdiynBW3mQ6+CDt96kWIE+cqNC4QEH9qWGhFekKIFSurJevNSfOj/
/7/yfycYbQk=
         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtmnk8VN//x2ckRqgUJSElKlRIpZL3+UilkiKEJCFli6KSFJGUZMuSKNps
EcqW5EQIIfs2VwnJMubO2He/+308fvPHzOP5OOeee87r9Xq/7/1j1ls5G1zg
odFoG6mv//0uwktqunde0Qxc+N+HBJlVMvLST06A/K3gzdMUj3WE6LWFnQPP
poRXfRQ7tTJKRd5fBDfpE5d/UNz5X0VXTpgzeLpEPXpFcXKTNu39Z1dw4YRP
O1FstUQumPb+Bryvtvq8lWJJWCx9Kv4WtP63oebPPAlNrn9T34Z5wXzItGoA
xYcbu6Q8i++CjsCaAXmK37ANLrz97AviizJHcudIoAl8S63J8oOSzpkT+yk+
K7tjdCLNH8KW7lnImSUhf//rfesTH4IPz3u6HMWrTFb6Ho1/BGoaCaf9Z0io
DRwReR4WDLbvHRc2T5MQ2ZCp1F0aAhmiHP1LUyS1rl3tjeJQYK09PxUzScL6
mbbVLz8/geKKPJ3OcRJOMsI+78wLh3vd97icMRLuiB09V5kVAUvuCXDHRklo
356fMJIWBYcij4wTwyQw9l89+iDlKeTlScwVcknYfVSBLZkYDZXFP80jOCSE
2zzbeSg+BnbtObVlHZuE49EeJU/D4iA8YblAYh8JmqfWZEUejgee6k39iv8o
vUzHFv8pjQde/GzT278kLLqYlnyt+CVkHCsudusiwfKuFPfF59eg7pf68AGT
hAn/Ka3+PW9g1k7ILaONhKCgpvAdeW/ArOPrt6oWEgpiHquXZ72FpX/Eoroa
SFiTM+fFTUuEcsWDCr4/SMgoaKvbp5QEGfqjZ/QqSND5li17PyUJjLNdZoS/
k3C91um7RGIysI54PbAvJqF+oGOpdvw7WNrBO/c0j4TAdYXPI8PSYYVQrWvV
KxIO/YhR+SqcAVrZgo/j4kgou28iutMgAyQ/r5O/EEvC97m6NmlmBrxJyPz9
PYKE8sESm2FWJlStcEoe9Ceh8nuKR/TyLJDxeHLzvR0JR30vnl1qlAWWzdGP
Uy5Q45obkW90FmxE6drR50n4kf18sdOGbLD5xn2rZ0pC1euQEKSWAymfeT3X
6JBQ7XU94d/pPDikcLZSRZYEvX07HprH5sHJrkdHTKVJqBknHeo680AXJKNc
11DsZKfy2e4T7Go+key9jOIz5gVBt/Ih8PCBhdlpNtTu1qrfGVcAVR4+O+/+
ZMPABN/Cf65focpkUeDPy2xYkD1esvvJV2iMp50tvcQG0ZNPHm79+BVGO04J
Z1ixAZLWia4Z+Qom3C5xG2M2hJuob+FcLYKyj3t3H97PBs1PdqdeXC0Gc5FM
71kGG0I9qhKnr5RA7K78sX1PhyAhYYUTJ7QEJIwXnWsMGYKCehPV3swSeGHS
tcbq4RD0KvwtqOOWwLarm8PPegzBXuZcXdKVUrBh31rSdGYIevZtnzW+UgYf
csseV0gOgfpc6MmPLuUgpLLhcW8kC/Z62kcxQspBplh5ydkgFuyb0fp1Nr0c
+o7YlFX4sUBzasSBwS6HcNF3wvfdWHBgzMj/rEMFiAt3GgTos0BvaE0hv20l
1G7Y8rJUgAUXOl4qmp+pApfPwuGbXAeh4peJL49sLWjV33ZOURgA4yp1Mbpa
LdjWmaQMSA9AzyfxxAXtWtDJPPNbZuUA0CJaK2dta4GhM3fKeaYf1I+ZrJhI
qQX5+LGtET/6ISH39MtB1Tp40DrRv8S+H+6FGONGrXrQ9dRuqYvrA6RlOJNg
1QgmwdfXe3B6wczlCCfbtBVkpMLKim90Q+F6BZ+vbwnQPbXbLjv1Fxg+VXjd
cbkTYjOvD76TbIa1i78cCLHtgpCVgXuXzf0A/x2lH74+6IGTu/kD4i5kw8HD
Ry0T7vcCyvtimuLyCpc+HJW/59EHy++vrGVYFONmgSMRcz59MOrBdbWOLMa9
D58vuvGoD8TTf4y8qCnGjIBDnXaxfdBZZCacp/kNHw14Gn2isA+e7qsxcpYq
wTUBGkJrefpBxyuS29JYilsf3eNmPuwHRv7QrW8KFXjgsWjB76cDUC4gEfPb
8ScOoVsvfI8fgAJO/Ppz0T/xrmuZWhlJA1B1+cTdL6U/sY+5XoV33gB0Fffv
F1xWi9coPmhe3zoAau+/RsXY1mKd8hmO9epBEDX4oBy6og4n8HTL9UUMgvst
zX2Pz9Zj3esqdrXPB0F7SK458Uo9Hu73Ss17OwhZRyTSM/zqsWad5I6H2YNQ
1jU5EZhWj5vijJFC0yC4CF/nXp6tx7z7K80cRVnQahHMWxfZgM/fyAzmhLHg
xUBCS8OXRry0eE+lTwwLWBJL122sa8T5QsW8Ym9Y8GGq09CipxGveFV/c082
CxgHP1wIWdKES6pGrH1aWODR8VJ0wKgJb96wS12UyrVyb+tzh74mTFbld+5+
OwQ6IYWb7WebcezqA2sr06hxxdTeXqEWrGP1w8g8Zwg+jKzx0pVqwfETzErv
70PAg2Zl6ve3YIMNc1kV/UOgaUoal91uwTk34OGZbWxolbuxXXeqBd/eUKLi
lcuGzQJ+rOe/WnEPPVO3H7Nhu1fxjv7BVqz75/nFU+Vs+LDvPwupqVYsEX/j
+aY2an5nwmG0sg3nSSkK1FJ9xftmU5vzoTY8Kh7WKaNJ9b3xkWdXktqw+eSd
mYBDJPz0uJulk9WGv7U4rBrTI8F6LMWK8bUNh0Ue1K04R0Jh/i6H/1rasLLo
VO6VuySkL9LKjuZtx47LLIOLS6i+/Ng47rdZO25k66YoVZPwenGliOaFdryv
Zk9pZBMJrilH2u45t+Mlj1fO2PdSz+WNz01/+LZjQz/rjwK8HPDfqV687107
HuZZve6DHAdsK694JI6144Srj5X+beGAUGhz4cP5dmzWtWiv5DYOKEdwNxny
M3FREcfw/i4O2PvrWrwUZ+IQ78oAs8McuJNFWyO1l4m3zd8e57HjwK99Uj1R
7kycevHKZdKRA9Fy0hmeXkysWGfTy3ThQGzc6zjd+0y8+c2x5ix3DsR/2tOT
9oSJ1x9dk2P7gAP/rIS7r6UxcfxHoW2nAjkwK2Oe8vEjE0tL0RIghAMMJ9NA
4hMTS3B6I8SfcuCmZn0sWcrEopFZ1yoTOXByuWObRAcThy0kDuW840DNn8Bz
mV1MLGIXc+F1Ogd0ilymVfuYeKmGj5FnLgeuJ9s5TgwzMX/XiZ3bvnPgY/3i
nX78BJ7eOjga2kuNP7CWzlIisHvUL8c7AxxQNVteOaNM4AlafY89mwNa1vb+
23YSeLQhr/HAOAfUlad2G+0n8NDN+1lji7mQk9bonqhLYMfum0pdAlwouMP6
dPgkgQd0nd7UCHNBhNd/WcMpAveuMwxPFOMCyztwOsWMwJ2l691M5bgAJyy7
zl0ksMV2MdbBLVxgK31rM7EncMdTho3qVi5EXbg0qOFE4HYH8pTgTi5sY+w+
X3aVwCZNXT8m1Lmgttb8u8M1ArdoNh/o0eDCbFv+sdkbBG4U+bLjizYXeN/G
fvzlSWCDWxnvknW4wH/JPVrZi8B1Pa9lI3W58F0LXjndJXBNbsBKZ0MubPXF
65P9CKy7/s6jMyZcUAjfFpPoT+DKgCuLdMy5UCUyqhH6kMDfz5qMyNhwIc7U
aUHuMYHLP/TZWl3iwggfzWA0iJrPf7P9tSMXHCMPbEoJIXCVuYDeXxcu2L4x
vHs4jLpfZnSR/DUuBDads6p6QuBaPoWdl25yQbfpZZV6BLW/M/lJybe5IGt4
sTgwkjrPYmaw0n0u7I1fMB18SuBmM4dFlwO4YNf6mTYeTeDW9Jnr6UFcGD9f
o9H3jNKLN3CAE8aFZ6yG5cUxBGaaSlqoRnHBbMNNL99YAhPvU+tcY7jw5q3H
I6XnBP61aP/B7DguGC97u/sLxZ0m1Xnjr7mQx2q8v/MFgbvSziqpJ3Hhypfx
WxEU9/Cw426mcsGFyyfRQfHf03dWfs6g9OkVsRGKo/xOXeo/m8WFkH87zspS
3EePm97/iQsxm6IZGygeMN5+2esLFw4W37ZjUMx6h/98LeLC5rytvs3Uemza
SSOeMsofFq9pIMWkUWf5gUrKn43O7C0Uc1JcNPxqKP1ofYfSqf0OL9Ayyuq5
8HVh+oIkxaOGobKMFi4Q7gdOXKHOO568PuoIkwvx0Y587yk9Juczlzz6zYUe
a5XgekqvqVNad6q6qXy8Mx/6Rek5nVTPFe7jgpZIxcYGSu/ZOasLJ1hcmOE9
vyc9isDzBiOtIRwuCBZKb3el/FlI9NWtH+XC3F6hJeso/3gM3uwwmuPC6WND
Xtsov3kT1RIj6cPQ+fqAbBiVB77ZEonWxcNQrB1c0EHlRSDhL/3M0mFI7nfv
UnpE4CUz167FrhiGP24TN5SpvAmd5OvvWDUM308qiUlSeVw+LV9ruW4YrHzl
b77zIfAqvUsvbJWHwb72u8M7dwKLv54USVIbhrMi48UkVR8Skw/8+tWHIUZe
V0fSlcBSr5IdHf8bhvyBWu5Wqr42jg/svWowDBazRw3ULAksf+zW+4/Gw3Cb
ZZKab07gTfGCG8bMhsEsssdiiymBFY4qCbhbD8M2vbJurE9glRdOLbfdhmEs
95hQ/X+UPiyP7Ovuw/CDn/dMD9UvKvc9eOLsOQxF+Rt2de0hsFXbqxPn7w2D
0J0Db+NVCBwu2vpdO3wYCh0vj2yWIbCl9d+3+58Og8MeG5Wnawms9GHYd1fs
MCzx1ts4sorApSeE0eY3w3DZWlbTUZjyN0ArTzBrGKRX67Q6TDFxcduJSN68
YVC3WGK4Z5SJgzafdZv7TOm/QTVjmM3Em8puKJPfhiEkSVtmSw8Tm9DTkuob
hqG5YdzrbTUT599YHR09MgzlB0nbP7FMfL9s442wiWGo+lP+1jmSiQ3EVI0e
zQxDwZj7xoFgJh78oCtye9EIeG8pmX7tw8SS7LsPLVeOQKPHCax4kYm9bFg3
N+0Ygf1B4s6hSkysrV9kln11BLpmFv39m9SOwx85qC26MQL8uqGVR+PacXep
2FL9WyOgti7FPzqiHfvstS9i+Y6AnkVD+ujddlwku3LzxogRUHUKqXll2o41
x23GwnJHwEt9g8I/6nmqHsMIcZkdgXpztpvZsTb8oOmDXSFtFHY0CjkuhTbc
suzsAaHFo+BhPxmSptqGr9/LHE8UHgXp/qywtDVtONvJ7Oxv6VGYi9hbmN3b
ilVRqoLef6PQ1rJTnuvZihX/nihVvD8KtbrP/eyfteBWO6XgCwGj4JNSOdT5
qAXfZzNM44JG4ddKjW/a1PtI50QRa0XUKBgc29PXeK4Fhy9RE51OHAWBY6a3
xTe24Nnt4tblFaNQtPjNcvXkZlzj0Um7IDwGeZGJUjsTmvDV5Vc0XoSPwfS0
rePWyw14IKjSJfjpGDxOfrcx1bwBWwlvfOsdOwZLZZ7kSx1rwPpLWoSt34xB
yb2/GW2bGrAy7/7fm7LGwPCx08acznrMnmD4ZDaMQcwHXTmhk/XY/nf895IV
4+D/vZzjJ1eHrd/XGgyGjMMW77FDsmersfxWh5M3Xk1AgtOQ6L2MIvxEWnuo
4+Uk8F3WnfecTsSWiemRKHYKtnJDh2y7E4AmYryp6900rNp1SIV3UzEcGdp7
2iJ5BrTO767om6wCTceoA8lpM1Db4FJ3Wa4aVAdHto9mzoA+ayCyQ78aJPpT
GQH5M3Bg9kCFW0o1sHqk87N/zEAYw5bwM6uBEIJHSpg9A4dOWdxYmfMTmn9U
dn1WnQX7tdbMYaU6sEkxu7ymYBYkf1k1uyU0QI5r/9GTX2chSD+ph53XAIz9
7pv8S2Zhu2TtW9MfDZD6M6JztGoWtO03LqZzGmB0tNagtmMWXsZEPo1QbwRf
OLzbf2EW3DfS9lSUNcKrxh20Ma05yF53MnmsuQlGnxcTiofnICncl7T71wSH
Lup/sjo2B3+L+6WrJ5pgYOry1dpTc/Bbi8ljKd4MqutSet7ZzMF35XCbHJNm
KLaTqbC6PweaT8o61jQ3w595obDaijlQjpR2sPzWAvNF4m2F1XMwgAfnX9e2
gITfRpm0ujmI36F5vKWjBQwFNd4/bJuD44t7uUKTLVC22qFSq38OIo9b63xU
bIUU5QqebMY8dPoqZnYHt4KblZ9r9OF56v2CExp6rA1C5ELz/Y/NwyXHQ7Of
jNsgrS+Wfv3EPBw/e2m89nwb9F7OCjY4PQ+HG9VuVN5oA5Nb3e8EL86D2cyK
TwOv2mB/+H89t+/Pw+RWqZ+tY23AVzZnaFU6D3sNjjerBLVDgltC1NuKeWjH
dyaYUe1wSPZEe1/1PLBXbbBxedkO973jzzk3z4Nr9Iep01ntsHjfAXvPf/Pg
GFG6dH1bO/BmPPCKFFiAJ3cEm8OkmfDGQqW4TXgBmokI4w55JmgLt/NKrViA
uC1dISLbmXDPXjHgtcQC/MfWW74bmLBIriY8Q3EBejJCdK9ZMIHn2cqUyuML
oBeRdCv3KRNe6RSwhA0WwJK0TouOY4LWhM12feMFOFRYInYhgQk+hjlZLRYL
IHk6xyH3IxPoy0xxjzO1n3BzkyPVTIj/QufZ7LYAaja/7N0amIAcU7Qd3Beg
3H2J+4M2JnhXzFRwvRfA9tHdCw5/mUC796JxPnQB5J5IlK2dpa5XPbxaK3IB
8s2yeh/TCUB/SFO/ZwsQolxc0cdHgLfmf78FXy/AvDsUmIgQQJvq7hfPotZD
+6Nl5AhYcNqyoNq8AAZ1TtFHdQiwX3UidWv7AoitkS/n0SWgsdDNdPOvBTgl
+NMi4QQBKcu+fpTqXQAn17WZ6cYEGGYaX2KML4DSv+OXKq0JKDT1FFs0vQCo
vs+ww5aALTyviufmFuCz4uQ9ph0BXsnXg6Z4aCj986oX0c7U9dNFfewlNJTT
d3a/pAcBD2sMgSVEQ6/ohjUPPKn1Xv2L6F9KQx0P1e923qHWOyZ8oGcFDZVL
sjT0fQmwWBcf/UeUhvCzvv32fgSEj6hyfq2iIS3XbfqX/QmYjzF53iZBQ5tf
usXtfkTADpfBkWZJGtKU4mmYDSTgkvado43SNFR0cEQgLYiABtbriZoNNGTe
8MK1JpQARtEuvaqNNLTH7FAcPCFAM6LiTYU8DWk3KX6NCScgaT+pX6JAQ7xq
yxpFowjoEPFJKlKioVp3s68qTwlY0Su6ULiNhhjud8L3RBOgk59oVKBMQ2Z8
6LjSMwJuB+1N/aRKQx5LXP4JxBDwwaqaJ1eNhpZ5DZ6rp7hvl6Vp1i4ainSL
+egXS4CU4Eh6pjoNnV557bfscwIMfvvxpe+lIfnnNztTKfb/KH42VYOG9J1z
Psq8IKDA/93HZE0asuA9aOxF8fAZzSWJiIbax46WllO8SbnO8o0WDYnOT83N
UmzOa5P7UpuGfk8Fz62NIyCsdVw47hANaQwYF8lR/D31oU2sDg3xjb85JEHx
rLfk5+ijNPTGgQiYoq5XMUoXidKloWfFDo++UWy7RetSuN7/9ld90J3i2LnG
wtCTNFRT8SB3NcV1dRfFgg1oaFRb+ddLav98CdMOgYY0pLvXOncVxRoej4sf
GtOQFV81uk6d/4qezBp/ExoSVpdz/0rpk7Dho/M9MxoiQrefGaP0ZI4fLLtr
TkN3BQv+iVK8/EerpJcFDak1JKxdR+l/KM7B1dOS2v+J1tGVlD+3XOcrblrR
0H7pg1dGIgnIOBwqc8OGhl5IsIO+RBDQu3bjDTdbGsow7Tx2lfL7ZMmRjc72
lJ6bV8TGUPnI+jJ21cqRhjwf7VYQDyFAPPdlkdFlGqrmisl7U3nqTJ6y0LhK
Q/MukZYrqPxpv36btt2NhrZuWx+r8ZDKT6z+7IbrVD737AIDKq8uwcnRAh40
FLb5eA5Q+W58YNQ3e4uGDlmE+a++S4C6D3035zYNrbvfl99O1QPtmmlj810a
uiX1Q0uWqp8QM4Flbx7S0OzZuZwCqr5GT2WfjXpEQ/dTl7qTjgSYHD+fGvCY
huqkzoUJ2xMggz4duRJKQ2evKv0UtKHOL2d3TzOahmJ2LhgsP02A6DqxBpUY
GooyRt+fnyLAXbxovdxzyk+/sqBVJ6l+I7gGC76kITfd22KVVP+o5ZRPtSbR
UPFekTH1PQSoDbjpVKVQ9V6ROC6zk4Cn3TJROJWGpDdY6YwqE2DZ7K6WkEFD
S1cHMM03E8D5vNnZNY+GTAnJwp2rKP/8H/QIl1N6FNn68bGZ4OattoNeSUPn
zbUeve5jQuvNzrujP6h6kg7sVuym+qGj+jrmTxqSa3j0eL6FCcoGfaZJLTSk
mpjQ+u4rE/SldH5q/aMhpWK+WfkgJlwPLI6x7Kf8frVyxb/7TIid0bh0Z5Cq
j8Tbv4O8mNDXpkLPJ2kooqwmIcKFCXci1+5QmaT8041f7a3PhNRlZOQ6AToS
HQzdXbmUCfV37Kz3C9LRrqr513x8TJgY6t5+RpiOlr/37VOYawetqtbySBE6
Ys8p8CoOtkPbg+JpYQk6Wj+VXSdQ1g58PJEWswp0xDh+4bT2jXZQurJcUWIr
HbH0GmIWHNvBoDNgYvd2OlLVrex7ZdUOzwu9Qlx30JHwXFjKy+PtoHbLrnhg
Hx2dL85R897QDudHNeTbdOno6oaonyXf26Cgt3so+zId8SRbZgTQ2uB7faxz
ugsdeQycz1MdbYX6QiNu0lU6KjOhWZb9a4W+yO+jMdfpyKnjX1xGTSuIHn43
c/cOHcWOvj8fGtMKjolXBfSC6Kj5nKXwA5VWkLxEl+tNo6MV3e/PO+m1wCbD
/ITf6XRkONnWGgYtoIpcN7dl0pFE/5rwN8otoCP+V7Eqm44Kr1uyA1e0gFt5
ueqHL3RE2Oxsu9LUDFWbQ9CdajqyZIn3hp5uhlv90uarhujo1d/boibHm0Dn
WMKZvSQdtTZX5D/f2wSiaVvPWHDpyNZnXr56UxO8d9EwSxijo/JZhev99Cbo
nDA12TVPR0kzy8fFsxvhIF+EofEyHhSi9aHzzOpGWCYreDxShQfZaNk9yP1R
D6/NJ/avus6DNP6e6Ndl/QTDfV+Gxdx5UEb1OsZj/BP4JHwTxTx40FNQUn4X
9hPsW5aKiN3hQT30neRd9Z+gaiDfs/I+D9r8c841xqcGig8bBYhE8qC8LH2V
0OXV0KX6sVkohwdNakYdlBGtBBkBZ+dF4xRblTrVFX4DPbpy4mXXRahTTbY9
/FwS/LULMrg5swhlfMr0LTqVhWsFA49f8eBF7n4bbm5Sq8Ry0psKGLyLUZ/S
PGNoogkreAqqSD9ajLRDtXJCA37heyuDx2QE+JC5hJxc6opufHhtxtZvoXzI
5NmAfEVzL9aV/OlQ9IQPHZ3W0Z/s7sUnpdjJOIIPTR49YSbD7cUm65TkC6L5
UOp4NctM8B+2l02Szn7Jh1Ytzzt1E/7hQMX4ZYmZfEi3LniXUcI/XL8vhBtQ
x4cqC0/6mF3uwxbmLtkGIvxoNqavRqW3H4f6JA0eWsmPPKOinilx+3FJUuf6
fWL8SCvSj2fdbD9WGDsZJLuGH8UuFQodEBnAE49VLo7K8CMWQ2mZ5P4BHIKH
xSOV+VHrir+13aEDuHjDNc+2E/zojaC/0R+1QTymk/ahWp8fsa9hnVLNQbzZ
+W9f0Sl+9OBx4/Z4nUEc9NnIKOU0P5I5k1G613wQnzHcte3WOX7ksprtx+M7
iEf9Jn5LOlP7Zd4Ta60ZxPL9Nw9YBvGjkIv1uh7nWHitn/fEnRB+VNOgksm5
xMLL1/u/ex7GjyqfEV/OXGXhKZPwlcxIfqR5Kv3TMj8Wrip/320Ux49+raXF
s5NZ+GpSt++xDH60VAWsfbksXHjxeMmuen7U45Ak2HNjCH9cZOhu1Egxabr+
r9cQToozU3Jr5keRdrCn3X8Ih7ZcDM9s50epN3LN46OGsM1hHxulbn50dK0N
GZMzhJdsyuXdMMqP4n/dOKA7PIRP98ocFF7FQByBNhlXSzZWXbjwnl+cgZbY
uLnetmVjIfF3q3kkGIhld63D05GNvx7ZOTAuxUCX1PYOmrmz8ea0I8Gdcgyk
R/A/fRLMxpOuV9s+7mSgX6oyMaOf2bg+MFfr/W4GqnIfmNYrYuPUt7PvkvYw
0MmyUa0XZWxs2XL/zvP9DMRQLfdeW8fGFXtjZP0PMlD+v9cXQ/6y8TN6iZOZ
EQPt+s2JPC9EYjcJgRbD0wzks+OhhoAIifV26KETpgw0vHQm/q0YiXkutK7Q
PstA9qs7YgukSexQzsrdeoGBOifmpK2VSawRLMZDv8ZAAYaCp0L0Sbwqycxh
5jp1v7mMBh8jEnO+xjWOuTNQ45U40s6UxG+GtyQOeDKQ9gfEFTtPYiFjTd3G
ewxU33uwp8eZxB2SFyMTwxno60aLLvNHJDaW0/hLRDLQuGhZ8kQQiWu3iqit
iGagmkDLNffCSFys+bnO8zkDldQt7rsSTeIky2XCBgkMFLiLf/HLBBKvt+s5
45/EQGYLuT/Lk0n87MqnlIIUBqI91lTpSiXxYx9rnU3pDBQe8DOj/wOJr77J
9Z3NZSDpASnHY4UkHkwNrFfJp8avm+QufCWxTfb59RcLGEiiwTLg7TcSny4T
xHVfGci9iFFUWk7p0XduOqGCgUbreA6Y1JM4h6N2hPjBQMuzc188bSTx9imB
pyI11Hq1D69VNpN4w5KsnZ71DLSt7ncQD5PE/EqMK/pMBpp82Xq0pIvE3mod
+H4HA/UofjYN6SHxtMaHpQW/GUi8w7rteC+JWcfNU+V7qHH5YPnn/SS2NVaZ
OdNLjQsNcbcNkvi3Bd/R0D4GMv74fcsHFonrnTP+zbCofL0XYQaSJD7m7rdL
haTm1yYa9HBIXOJt5mfLpfzRZ+zYOkzi3FBe2boxBro30aHwZJTEys/arvBN
MtBe71KUMUbilFfvv+6bZqB4ZfOCwnESx340sUiYZyCTuu4/6ZMkFivYmsak
CaDWH2EBYVMkDirhmV2+SABJLHKKtJ0mMaO65eihxQKoUbafV2mGxHebUqNv
8QsgT33/pi6Kpzvu9mUICCCWfB3/o1kqr73Gu3sFBZBPjmnMxjkSD7EV769d
KoDsA74Ep1NsO0FrOrlcAE2+edWjOE/izoUm2fsrBFCfd150NMWmjHdXP4sK
IHeRvPeTFNcv9y7irBJAKcXWskcWSKy7xmi5/BoBdO+m/0QAxaXrFc6dWSuA
xp9MKhRSrKmwkBYiJYAO9Ud86aI4T7VxtnSdACIqDqdPUqyyL/nYzHoB9P//
F8H/BwBgsok=
         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw1mnc8lf/7x+84x5ZRVlGS1KcoaVDhuisjDSshlYQUGZFRKDOVBmWlMjIS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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.772079, 0.431554, 0.102387], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwtmnk8VP/3x2fGNvZt5o6kbKVFKkqEvE8qW0JCoShUhEQU2hAqyZ5Ii1JI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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.363898, 0.618501, 0.782349], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw12nk0VO//AHDrzJAKWUtClJgh+95zSbZkTyohWZIkRD6oLCHKvpQka7bI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         "]]}}}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       RowBox[{
         FractionBox["1", "48"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}], ")"}], 
          RowBox[{"3", "/", "2"}]]}], 
       RowBox[{
         RowBox[{"-", 
           FractionBox["1", "8"]}], " ", 
         RowBox[{"cos", "(", "\[Theta]", ")"}], " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
               SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}], ")"}]}], 
       
       RowBox[{
         FractionBox["1", "8"], " ", 
         SqrtBox[
          RowBox[{"1", "-", 
            RowBox[{
              SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}]], " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"5", " ", 
               RowBox[{
                 SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}]}], 
           ")"}]}], 
       RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{
               RowBox[{"-", "3"}], " ", 
               RowBox[{"cos", "(", "\[Theta]", ")"}]}], "+", 
             RowBox[{"5", " ", 
               RowBox[{
                 SuperscriptBox["cos", "3"], "(", "\[Theta]", ")"}]}]}], 
           ")"}]}], 
       RowBox[{
         RowBox[{"-", 
           FractionBox["3", "2"]}], " ", 
         SqrtBox[
          RowBox[{"1", "-", 
            RowBox[{
              SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}]], " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{"5", " ", 
               RowBox[{
                 SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}]}], 
           ")"}]}], 
       RowBox[{
         RowBox[{"-", "15"}], " ", 
         RowBox[{"cos", "(", "\[Theta]", ")"}], " ", 
         RowBox[{"(", 
           RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
               SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}], ")"}]}], 
       
       RowBox[{
         RowBox[{"-", "15"}], " ", 
         SuperscriptBox[
          RowBox[{"(", 
            RowBox[{"1", "-", 
              RowBox[{
                SuperscriptBox["cos", "2"], "(", "\[Theta]", ")"}]}], ")"}], 
          RowBox[{"3", "/", "2"}]]}]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #6}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #7}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.528488, 0.470624, 0.701351]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.772079, 0.431554, 0.102387], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.5147193333333333, 0.28770266666666666`, 
                    0.06825800000000001], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.772079, 0.431554, 0.102387]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.772079, 0.431554, 0.102387]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.772079, 0.431554, 0.102387], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.363898, 0.618501, 0.782349], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[0.24259866666666668`, 0.412334, 0.521566], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.363898, 0.618501, 0.782349]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.363898, 0.618501, 0.782349]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.363898, 0.618501, 0.782349], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm], ",", 
               TagBox[#5, HoldForm], ",", 
               TagBox[#6, HoldForm], ",", 
               TagBox[#7, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.682189191802791*^9, 3.682189204583501*^9}, {
  3.6821892519257717`*^9, 3.682189255889566*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Spherical Bessel", "Section",
 CellChangeTimes->{{3.68218927869905*^9, 3.682189283154106*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SphericalBesselJ", "[", 
        RowBox[{"#", ",", "x"}], "]"}], " ", "&"}], " ", "/@", " ", 
      RowBox[{"Range", "[", 
       RowBox[{"0", ",", "3"}], "]"}]}], "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "30"}], "}"}], ",", " ", 
    RowBox[{"PlotRange", " ", "\[Rule]", " ", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.6821893050583277`*^9, 3.682189385351314*^9}, {
  3.6821911362738247`*^9, 3.682191142809979*^9}, {3.682191179046722*^9, 
  3.682191179485066*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{{{}, {}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwUV3c41e8bllHKHiF773U4HI7xPjTQUBFJKakUlVEySoVkRV8hO3uv7J1X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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwUV3c8le8btkcl2bLi2JvD4Rh5bi179ZVQIUVGhYaMhkhJkr333oTM8phl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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwUV3c81d8bl70zsve4ZN/L5XLReTSIFJJCGUmK+haSrCSzQhllZu+ZTRnH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         "]]}, {
        Directive[
         Opacity[1.], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJwUV3c81e8XlyiULSvZe7tcLhfPMcpIKqVCQ6TQMAoZFaIk+RplZu8tq8yn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         "]]}}}, {}}, {
    DisplayFunction -> Identity, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
     DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
       AbsolutePointSize[6], "ScalingFunctions" -> None}, 
     PlotRange -> {All, All}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}],FormBox[
    FormBox[
     TemplateBox[{
       TemplateBox[{"0", "x"}, "SphericalBesselJ"], 
       TemplateBox[{"1", "x"}, "SphericalBesselJ"], 
       TemplateBox[{"2", "x"}, "SphericalBesselJ"], 
       TemplateBox[{"3", "x"}, "SphericalBesselJ"]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.368417, 0.506779, 0.709798]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.880722, 0.611041, 0.142051]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.560181, 0.691569, 0.194885]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, AspectRatio -> 1, Frame -> 
                    True, FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    "RGBColor[0.922526, 0.385626, 0.209179]"], Appearance -> 
                    None, BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.682189338398044*^9, 3.6821893860517073`*^9}, {
   3.682191138119996*^9, 3.682191143547781*^9}, 3.6821911804394627`*^9}]
}, Open  ]],

Cell[TextData[{
 "Digamos que queiramos encontrar k tal que ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["j", "0"], " ", 
     RowBox[{"(", 
      RowBox[{"k", " ", "L"}], ")"}]}], " ", "=", " ", "0"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm"],
 ". Como encontrar k?\n\nDevido \[AGrave]s oscila\[CCedilla]\[OTilde]es, n\
\[ATilde]o \[EAcute] tarefa num\[EAcute]rica imediata, necessita de cuidados. \
Uma  forma razoavelmente simples e direta \[EAcute] buscar pelas \
ra\[IAcute]zes num\[EAcute]ricas de SphericalBesselJ[0,x], usando pontos \
finais e iniciais condizentes com o gr\[AAcute]fico acima, ou seja,"
}], "Text",
 CellChangeTimes->{{3.68218944195013*^9, 3.682189478140996*^9}, {
  3.6821899826857367`*^9, 3.6821900910695343`*^9}, {3.682190602904883*^9, 
  3.682190603804893*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"raiz", "[", "1", "]"}], " ", "=", " ", 
  RowBox[{"x", "/.", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SphericalBesselJ", "[", 
        RowBox[{"0", ",", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "0", ",", "5"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.682189490450046*^9, 3.6821895882123413`*^9}, {
  3.68218965480295*^9, 3.6821896577379723`*^9}, {3.682189763388726*^9, 
  3.682189840147114*^9}, {3.682190093173793*^9, 3.682190123256167*^9}, {
  3.682190281106907*^9, 3.6821902904105062`*^9}}],

Cell[BoxData["3.141592653589793`"], "Output",
 CellChangeTimes->{{3.682189541129533*^9, 3.6821895890424223`*^9}, 
   3.6821896585877028`*^9, {3.682189767859947*^9, 3.682189771092566*^9}, {
   3.68218980678467*^9, 3.68218984065102*^9}, {3.682190101156169*^9, 
   3.6821901239914007`*^9}, {3.682190283270513*^9, 3.682190290713901*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"raiz", "[", "2", "]"}], " ", "=", " ", 
  RowBox[{"x", "/.", " ", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SphericalBesselJ", "[", 
        RowBox[{"0", ",", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "5", ",", 
        RowBox[{"raiz", "[", "1", "]"}], ",", " ", "7"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.68218994730525*^9, {3.682190126642447*^9, 3.6821901701580343`*^9}}],

Cell[BoxData["6.283185307179586`"], "Output",
 CellChangeTimes->{3.682189947971979*^9, 3.6821901712230864`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"raiz", "[", "3", "]"}], " ", "=", " ", 
  RowBox[{"x", "/.", " ", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SphericalBesselJ", "[", 
        RowBox[{"0", ",", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "8", ",", 
        RowBox[{"raiz", "[", "2", "]"}], ",", " ", "10"}], "}"}]}], "]"}], 
    "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.682190178528743*^9, 3.68219021106321*^9}}],

Cell[BoxData["9.42477796076938`"], "Output",
 CellChangeTimes->{{3.682190187329405*^9, 3.6821902118929462`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"x", "/.", " ", 
  RowBox[{
   RowBox[{"FindRoot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"SphericalBesselJ", "[", 
       RowBox[{"0", ",", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "80", ",", 
       RowBox[{"raiz", "[", "2", "]"}], ",", " ", "100"}], "}"}]}], "]"}], 
   "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.682190997290167*^9, 3.68219100094569*^9}}],

Cell[BoxData["69.11503837897544`"], "Output",
 CellChangeTimes->{3.682191001734825*^9}]
}, Open  ]],

Cell[TextData[{
 "Assim, a n-\[EAcute]sima ra\[IAcute]z de ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["j", "0"], "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " parece ser n \[Pi] (n\[ATilde]o \[EAcute] uma \
demonstra\[CCedilla]\[ATilde]o, apenas uma inspe\[CCedilla]\[ATilde]o)."
}], "Text",
 CellChangeTimes->{{3.682190267752987*^9, 3.6821902695861673`*^9}, {
  3.6821906155611477`*^9, 3.682190663227991*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"raiz", "[", "1", "]"}], "/", "\[Pi]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"raiz", "[", "2", "]"}], "/", "\[Pi]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"raiz", "[", "3", "]"}], "/", "\[Pi]"}]}], "Input",
 CellChangeTimes->{{3.682190293806164*^9, 3.682190304731661*^9}}],

Cell[BoxData["1.`"], "Output",
 CellChangeTimes->{3.682190305015752*^9}],

Cell[BoxData["2.`"], "Output",
 CellChangeTimes->{3.6821903050180187`*^9}],

Cell[BoxData["3.`"], "Output",
 CellChangeTimes->{3.682190305020371*^9}]
}, Open  ]],

Cell[TextData[{
 "Assim, os k\[CloseCurlyQuote]s poss\[IAcute]veis s\[ATilde]o ",
 Cell[BoxData[
  FormBox[
   FractionBox["\[Pi]", "L"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"2", " ", "\[Pi]"}], "L"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"3", " ", "\[Pi]"}], "L"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ...."
}], "Text",
 CellChangeTimes->{{3.682190802988958*^9, 3.6821908077583303`*^9}, {
  3.682190953031095*^9, 3.682190978793902*^9}}],

Cell[TextData[{
 "Para ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["j", "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " a solu\[CCedilla]\[ATilde]o n\[ATilde]o \[EAcute] t\[ATilde]o simples...."
}], "Text",
 CellChangeTimes->{{3.682190672340454*^9, 3.6821906866170177`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"raiz1", "[", "1", "]"}], " ", "=", " ", 
  RowBox[{"x", "/.", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SphericalBesselJ", "[", 
        RowBox[{"1", ",", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "0", ",", "5"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.682189490450046*^9, 3.6821895882123413`*^9}, {
  3.68218965480295*^9, 3.6821896577379723`*^9}, {3.682189763388726*^9, 
  3.682189840147114*^9}, {3.682190093173793*^9, 3.682190123256167*^9}, {
  3.682190281106907*^9, 3.6821902904105062`*^9}, {3.682190385486351*^9, 
  3.6821903897150927`*^9}}],

Cell[BoxData["0.`"], "Output",
 CellChangeTimes->{{3.682189541129533*^9, 3.6821895890424223`*^9}, 
   3.6821896585877028`*^9, {3.682189767859947*^9, 3.682189771092566*^9}, {
   3.68218980678467*^9, 3.68218984065102*^9}, {3.682190101156169*^9, 
   3.6821901239914007`*^9}, {3.682190283270513*^9, 3.682190290713901*^9}, {
   3.6821903960255537`*^9, 3.6821904091907177`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"raiz1", "[", "2", "]"}], " ", "=", " ", 
  RowBox[{"x", "/.", " ", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SphericalBesselJ", "[", 
        RowBox[{"1", ",", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "5", ",", 
        RowBox[{"raiz1", "[", "1", "]"}], ",", " ", "7"}], "}"}]}], "]"}], 
    "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.68218994730525*^9, {3.682190126642447*^9, 3.6821901701580343`*^9}, {
   3.682190386677825*^9, 3.682190399064259*^9}}],

Cell[BoxData["4.493409457909063`"], "Output",
 CellChangeTimes->{3.682189947971979*^9, 3.6821901712230864`*^9, 
  3.6821904244314423`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"raiz1", "[", "3", "]"}], " ", "=", " ", 
  RowBox[{"x", "/.", " ", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SphericalBesselJ", "[", 
        RowBox[{"1", ",", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "8", ",", 
        RowBox[{"raiz1", "[", "2", "]"}], ",", " ", "10"}], "}"}]}], "]"}], 
    "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.682190178528743*^9, 3.68219021106321*^9}, {
  3.682190387611567*^9, 3.6821904003815327`*^9}, {3.682190440240645*^9, 
  3.682190440318304*^9}}],

Cell[BoxData["7.725251836937707`"], "Output",
 CellChangeTimes->{{3.682190187329405*^9, 3.6821902118929462`*^9}, 
   3.68219039320892*^9, 3.6821904437808332`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"raiz1", "[", "4", "]"}], " ", "=", " ", 
  RowBox[{"x", "/.", " ", 
   RowBox[{
    RowBox[{"FindRoot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"SphericalBesselJ", "[", 
        RowBox[{"1", ",", "x"}], "]"}], " ", "\[Equal]", " ", "0"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "10", ",", 
        RowBox[{"raiz1", "[", "3", "]"}], ",", " ", "15"}], "}"}]}], "]"}], 
    "[", 
    RowBox[{"[", "1", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.682191038195698*^9, 3.68219105750006*^9}}],

Cell[BoxData["10.904121659428899`"], "Output",
 CellChangeTimes->{3.6821910583764553`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"raiz1", "[", "2", "]"}], "/", "\[Pi]"}]], "Input",
 CellChangeTimes->{{3.682190463494338*^9, 3.6821904641122503`*^9}}],

Cell[BoxData["1.4302966531242025`"], "Output",
 CellChangeTimes->{3.682190464562381*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"raiz1", "[", "3", "]"}], "/", "\[Pi]"}]], "Input",
 CellChangeTimes->{{3.682190470131872*^9, 3.68219047072725*^9}}],

Cell[BoxData["2.459024032956761`"], "Output",
 CellChangeTimes->{3.6821904711777973`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"raiz1", "[", "4", "]"}], "/", "\[Pi]"}]], "Input",
 CellChangeTimes->{{3.68219138495796*^9, 3.682191385024447*^9}}],

Cell[BoxData["3.47088972434702`"], "Output",
 CellChangeTimes->{3.682191385367391*^9}]
}, Open  ]],

Cell[TextData[{
 "Existe uma rela\[CCedilla]\[ATilde]o anl\[IAcute]tica entre os zeros da fun\
\[CCedilla]\[ATilde]o de Bessel esf\[EAcute]rica e os zeros da fun\[CCedilla]\
\[ATilde]o de Bessel ordin\[AAcute]ria, contudo os \[UAcute]ltimos necessitam \
de m\[EAcute]todos num\[EAcute]ricos, n\[ATilde]o h\[AAcute] forma fechada.\n\
\nAs ra\[IAcute]zes das fun\[CCedilla]\[OTilde]es ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["j", "n"], "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", com n > 0 n\[ATilde]o ocorrem com periodicidade,"
}], "Text",
 CellChangeTimes->{{3.6821907020415907`*^9, 3.68219074653506*^9}, {
  3.682191099125188*^9, 3.682191125698125*^9}, {3.6821914551923723`*^9, 
  3.682191461367765*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"raiz1", "[", "2", "]"}], " ", "-", " ", 
  RowBox[{"raiz1", "[", "1", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"raiz1", "[", "3", "]"}], " ", "-", " ", 
  RowBox[{"raiz1", "[", "2", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"raiz1", "[", "4", "]"}], " ", "-", " ", 
  RowBox[{"raiz1", "[", "3", "]"}]}]}], "Input",
 CellChangeTimes->{{3.68219091093425*^9, 3.682190913543127*^9}, {
  3.68219106500424*^9, 3.6821910690312347`*^9}, {3.6821914063552437`*^9, 
  3.682191417244705*^9}}],

Cell[BoxData["4.493409457909063`"], "Output",
 CellChangeTimes->{3.68219091394626*^9, 3.682191069364751*^9, 
  3.6821914189274397`*^9}],

Cell[BoxData["3.2318423790286435`"], "Output",
 CellChangeTimes->{3.68219091394626*^9, 3.682191069364751*^9, 
  3.682191418931902*^9}],

Cell[BoxData["3.178869822491192`"], "Output",
 CellChangeTimes->{3.68219091394626*^9, 3.682191069364751*^9, 
  3.6821914189342203`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1080, 1875},
WindowMargins->{{-1080, Automatic}, {Automatic, -285}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.5 Inherited,
FrontEndVersion->"10.4 for Mac OS X x86 (32-bit, 64-bit Kernel) (April 11, \
2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 660, 20, 80, "Input"],
Cell[1243, 44, 1011, 32, 114, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2291, 81, 754, 23, 79, "Input"],
Cell[3048, 106, 1061, 34, 114, "Output"]
}, Open  ]],
Cell[4124, 143, 204, 8, 69, "Input"],
Cell[CellGroupData[{
Cell[4353, 155, 611, 19, 95, "Input"],
Cell[4967, 176, 154, 2, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5158, 183, 116, 1, 95, "Section"],
Cell[CellGroupData[{
Cell[5299, 188, 527, 13, 94, "Input"],
Cell[5829, 203, 8024, 168, 364, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13890, 376, 100, 3, 43, "Input"],
Cell[13993, 381, 144, 4, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14174, 390, 230, 6, 43, "Input"],
Cell[14407, 398, 212, 6, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14656, 409, 631, 16, 69, "Input"],
Cell[15290, 427, 498, 16, 65, "Output"],
Cell[15791, 445, 30524, 575, 358, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46352, 1025, 582, 15, 69, "Input"],
Cell[46937, 1042, 1131, 39, 116, "Output"],
Cell[48071, 1083, 64712, 1180, 366, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[112820, 2268, 699, 17, 69, "Input"],
Cell[113522, 2287, 2172, 72, 167, "Output"],
Cell[115697, 2361, 110893, 1984, 372, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[226639, 4351, 100, 1, 95, "Section"],
Cell[CellGroupData[{
Cell[226764, 4356, 683, 16, 119, "Input"],
Cell[227450, 4374, 112965, 1936, 358, "Output"]
}, Open  ]],
Cell[340430, 6313, 832, 19, 166, "Text"],
Cell[CellGroupData[{
Cell[341287, 6336, 691, 16, 43, "Input"],
Cell[341981, 6354, 333, 4, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[342351, 6363, 566, 15, 43, "Input"],
Cell[342920, 6380, 111, 1, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[343068, 6386, 545, 15, 43, "Input"],
Cell[343616, 6403, 112, 1, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[343765, 6409, 472, 13, 43, "Input"],
Cell[344240, 6424, 87, 1, 43, "Output"]
}, Open  ]],
Cell[344342, 6428, 452, 11, 48, "Text"],
Cell[CellGroupData[{
Cell[344819, 6443, 322, 7, 94, "Input"],
Cell[345144, 6452, 72, 1, 43, "Output"],
Cell[345219, 6455, 74, 1, 43, "Output"],
Cell[345296, 6458, 72, 1, 43, "Output"]
}, Open  ]],
Cell[345383, 6462, 611, 21, 57, "Text"],
Cell[345997, 6485, 289, 8, 48, "Text"],
Cell[CellGroupData[{
Cell[346311, 6497, 743, 17, 43, "Input"],
Cell[347057, 6516, 372, 5, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[347466, 6526, 623, 17, 43, "Input"],
Cell[348092, 6545, 138, 2, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[348267, 6552, 647, 17, 43, "Input"],
Cell[348917, 6571, 162, 2, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[349116, 6578, 548, 15, 43, "Input"],
Cell[349667, 6595, 90, 1, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[349794, 6601, 153, 3, 43, "Input"],
Cell[349950, 6606, 88, 1, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[350075, 6612, 150, 3, 43, "Input"],
Cell[350228, 6617, 89, 1, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[350354, 6623, 150, 3, 43, "Input"],
Cell[350507, 6628, 86, 1, 43, "Output"]
}, Open  ]],
Cell[350608, 6632, 754, 15, 137, "Text"],
Cell[CellGroupData[{
Cell[351387, 6651, 539, 12, 94, "Input"],
Cell[351929, 6665, 135, 2, 43, "Output"],
Cell[352067, 6669, 134, 2, 43, "Output"],
Cell[352204, 6673, 135, 2, 43, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

